(function webpackUniversalModuleDefinition(root, factory) {
	if(typeof exports === 'object' && typeof module === 'object')
		module.exports = factory();
	else if(typeof define === 'function' && define.amd)
		define([], factory);
	else {
		var a = factory();
		for(var i in a) (typeof exports === 'object' ? exports : root)[i] = a[i];
	}
})(this, function() {
return /******/ (function(modules) { // webpackBootstrap
/******/ 	// The module cache
/******/ 	var installedModules = {};

/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {

/******/ 		// Check if module is in cache
/******/ 		if(installedModules[moduleId])
/******/ 			return installedModules[moduleId].exports;

/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = installedModules[moduleId] = {
/******/ 			exports: {},
/******/ 			id: moduleId,
/******/ 			loaded: false
/******/ 		};

/******/ 		// Execute the module function
/******/ 		modules[moduleId].call(module.exports, module, module.exports, __webpack_require__);

/******/ 		// Flag the module as loaded
/******/ 		module.loaded = true;

/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}


/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = modules;

/******/ 	// expose the module cache
/******/ 	__webpack_require__.c = installedModules;

/******/ 	// __webpack_public_path__
/******/ 	__webpack_require__.p = "";

/******/ 	// Load entry module and return exports
/******/ 	return __webpack_require__(0);
/******/ })
/************************************************************************/
/******/ ([
/* 0 */
/***/ (function(module, exports, __webpack_require__) {

	// Copyright (c) 2005-2018, Coveo Solutions Inc.
	"use strict";
	var CoveoFieldsHandler_1 = __webpack_require__(1);
	exports.CoveoFieldsHandler = CoveoFieldsHandler_1["default"];
	window["CoveoFieldsHandler"] = CoveoFieldsHandler_1["default"];


/***/ }),
/* 1 */
/***/ (function(module, exports) {

	// Copyright (c) 2005-2018, Coveo Solutions Inc.
	"use strict";
	var CoveoFieldsHandler = (function () {
	    function CoveoFieldsHandler(externalFields, prefix, suffix) {
	        this.loadExternalFields(externalFields);
	        this.prefix = prefix;
	        this.suffix = suffix;
	    }
	    CoveoFieldsHandler.prototype.toCoveo = function (fieldName) {
	        if (this.isValidFieldName(fieldName)) {
	            var analysis = this.analyzeField(fieldName);
	            var fieldWithoutDelimiter = this.stripCoveoFieldDelimiter(fieldName, analysis);
	            var field = this.translateFieldName(fieldWithoutDelimiter);
	            return this.addCoveoFieldDelimiter(field, analysis);
	        }
	        else {
	            console.error("Could not translate the '" + fieldName + "' field to a Coveo field. Returning as is.");
	            return fieldName;
	        }
	    };
	    CoveoFieldsHandler.prototype.loadExternalFields = function (externalFields) {
	        var _this = this;
	        this.externalFields = [];
	        externalFields.forEach(function (externalField) {
	            if (typeof (externalField) === "string") {
	                _this.externalFields.push({
	                    "fieldName": externalField,
	                    "shouldEscape": false
	                });
	            }
	            else if (_this.isExternalFieldConfig(externalField)) {
	                _this.externalFields.push(externalField);
	            }
	            else {
	                console.error("Invalid external field '" + externalField + "'.");
	            }
	        });
	    };
	    CoveoFieldsHandler.prototype.isValidFieldName = function (fieldName) {
	        return typeof (fieldName) !== "undefined" && fieldName !== "";
	    };
	    CoveoFieldsHandler.prototype.analyzeField = function (fieldName) {
	        return {
	            startsWithAt: fieldName[0] === CoveoFieldsHandler.coveoFieldDelimiter
	        };
	    };
	    CoveoFieldsHandler.prototype.stripCoveoFieldDelimiter = function (fieldName, analysis) {
	        var field = fieldName;
	        if (analysis.startsWithAt) {
	            field = field.substr(1);
	        }
	        return field;
	    };
	    CoveoFieldsHandler.prototype.translateFieldName = function (fieldName) {
	        var field = fieldName;
	        if (this.shouldReplaceSpecialCharacters(fieldName)) {
	            field = this.replaceSpecialCharacters(field);
	        }
	        if (this.shouldDecorate(fieldName)) {
	            field = this.prefix + field + this.suffix;
	        }
	        return field;
	    };
	    CoveoFieldsHandler.prototype.addCoveoFieldDelimiter = function (fieldName, analysis) {
	        var field = fieldName;
	        if (analysis.startsWithAt) {
	            field = "@" + field;
	        }
	        return field.toLowerCase();
	    };
	    CoveoFieldsHandler.prototype.replaceSpecialCharacters = function (fieldName) {
	        return fieldName.split("")
	            .map(this.replaceSpecialCharacter.bind(this))
	            .join("");
	    };
	    CoveoFieldsHandler.prototype.replaceSpecialCharacter = function (character) {
	        if (character.match(CoveoFieldsHandler.nonSpecialCharacters)) {
	            return character;
	        }
	        else {
	            return this.escapeSpecialCharacter(character);
	        }
	    };
	    CoveoFieldsHandler.prototype.escapeSpecialCharacter = function (character) {
	        return "z" + character.charCodeAt(0) + "x";
	    };
	    CoveoFieldsHandler.prototype.shouldReplaceSpecialCharacters = function (fieldName) {
	        var fields = this.externalFields.filter(function (field) { return field.fieldName === fieldName; });
	        var shouldEscape = true;
	        if (fields.length > 0) {
	            shouldEscape = fields[0].shouldEscape;
	        }
	        return shouldEscape;
	    };
	    CoveoFieldsHandler.prototype.shouldDecorate = function (fieldName) {
	        return !this.externalFields.some(function (field) { return field.fieldName === fieldName; });
	    };
	    CoveoFieldsHandler.prototype.isExternalFieldConfig = function (obj) {
	        return typeof (obj) !== "undefined" &&
	            typeof (obj.fieldName) !== "undefined" &&
	            typeof (obj.shouldEscape) !== "undefined";
	    };
	    // 'z' and 'x' are also considered as special characters because
	    // they are used in the escaping logic. So we have to remove them
	    // from the regular expression pattern.
	    CoveoFieldsHandler.nonSpecialCharacters = /[a-wyA-WY0-9]/;
	    CoveoFieldsHandler.coveoFieldDelimiter = "@";
	    return CoveoFieldsHandler;
	}());
	exports.__esModule = true;
	exports["default"] = CoveoFieldsHandler;


/***/ })
/******/ ])
});
;