/*
 * Globalize Culture de
 *
 * http://github.com/jquery/globalize
 *
 * Copyright Software Freedom Conservancy, Inc.
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * This file was generated by the Globalize Culture Generator
 * Translation: bugs found in this file need to be fixed in the generator
 */

(function( window, undefined ) {

var Globalize;

if ( typeof require !== "undefined" &&
	typeof exports !== "undefined" &&
	typeof module !== "undefined" ) {
	// Assume CommonJS
	Globalize = require( "globalize" );
} else {
	// Global variable
	Globalize = window.Globalize;
}

Globalize.addCultureInfo( "de", "default", {
	name: "de",
	englishName: "German",
	nativeName: "Deutsch",
	language: "de",
	numberFormat: {
		",": ".",
		".": ",",
		"NaN": "n. def.",
		negativeInfinity: "-unendlich",
		positiveInfinity: "+unendlich",
		percent: {
			pattern: ["-n%","n%"],
			",": ".",
			".": ","
		},
		currency: {
			pattern: ["-n $","n $"],
			",": ".",
			".": ",",
			symbol: "€"
		}
	},
	calendars: {
		standard: {
			"/": ".",
			firstDay: 1,
			days: {
				names: ["Sonntag","Montag","Dienstag","Mittwoch","Donnerstag","Freitag","Samstag"],
				namesAbbr: ["So","Mo","Di","Mi","Do","Fr","Sa"],
				namesShort: ["So","Mo","Di","Mi","Do","Fr","Sa"]
			},
			months: {
				names: ["Januar","Februar","März","April","Mai","Juni","Juli","August","September","Oktober","November","Dezember",""],
				namesAbbr: ["Jan","Feb","Mrz","Apr","Mai","Jun","Jul","Aug","Sep","Okt","Nov","Dez",""]
			},
			AM: null,
			PM: null,
			eras: [{"name":"n. Chr.","start":null,"offset":0}],
			patterns: {
				d: "dd.MM.yyyy",
				D: "dddd, d. MMMM yyyy",
				t: "HH:mm",
				T: "HH:mm:ss",
				f: "dddd, d. MMMM yyyy HH:mm",
				F: "dddd, d. MMMM yyyy HH:mm:ss",
				M: "dd MMMM",
				Y: "MMMM yyyy"
			}
		}
	}
});

}( this ));
(function() {
var merge = function(obj1, obj2) {
  var obj3 = {};
  for(var attrname in obj1){obj3[attrname] = obj1[attrname]; }
  for(var attrname in obj2){obj3[attrname] = obj2[attrname]; }
  return obj3;
}
var dict = {
  "Unknown": "Unbekannt",
  "And": "UND",
  "Authenticating": "{0} wird authentifiziert…",
  "Clear": "{0} löschen",
  "CompleteQuery": "Vollständige Abfrage",
  "Exclude": "{0} ausschließen",
  "EnterTag": "Tag hinzufügen",
  "Next": "Weiter",
  "Last": "Letzte",
  "Link": "Link",
  "Or": "ODER",
  "Previous": "Zurück",
  "QueryDidntMatchAnyDocuments": "Es wurden keine Dokumente gefunden, die den Abfragekriterien entsprechen.",
  "QueryException": "Die Abfrage enthält einen Fehler: {0}.",
  "Me": "Ich",
  "Remove": "Entfernen",
  "Search": "Suchen",
  "SearchFor": "Suchen nach {0}",
  "ShareQuery": "Abfrage freigeben",
  "Preferences": "Einstellungen",
  "LinkOpeningSettings": "Einstellungen für das Öffnen von Links",
  "Reauthenticate": "{0} erneut authentifizieren",
  "ResultsFilteringExpression": "Ergebnisfilterausdruck",
  "FiltersInYourPreferences": "In Einstellungen vorhandene Filter",
  "Create": "Erstellen",
  "SearchIn": "Suchen in {0}",
  "Seconds": "in {0} Sekunde<pl>n</pl>",
  "ShowingResultsOf": "Ergebnis<pl>se</pl> {0}<pl>-{1}</pl> von {2}",
  "SwitchTo": "Wechseln zu {0}",
  "Unexclude": "Ausschluss von {0} aufheben",
  "ClearAllFilters": "Alle Filter löschen",
  "SkipLogin": "Anmeldung übergehen",
  "LoginInProgress": "Die Anmeldung wird ausgeführt, bitte warten…",
  "Login": "Anmelden",
  "GetStarted": "Erste Schritte",
  "More": "Mehr",
  "Less": "Weniger",
  "Settings": "Einstellungen",
  "Score": "Bewertung",
  "ScoreDescription": "Die Bewertung wird anhand der Anzahl der Vorkommen und der Position in der Ergebnismenge berechnet.",
  "Occurrences": "Vorkommen",
  "OccurrencesDescription": "Nach Anzahl der Vorkommen sortieren, wobei die Werte, die am häufigsten vorkommen, zuerst angezeigt werden",
  "Label": "Bezeichnung",
  "Of": "von",
  "LabelDescription": "Alphabetisch nach Feldwerten sortieren",
  "Value": "Wert",
  "ValueDescription": "Nach den Werten des ersten berechneten Felds sortieren",
  "AlphaAscending": "Aufsteigend nach Wert",
  "AlphaDescending": "Absteigend nach Wert",
  "ChiSquare": "Chi-Quadrat",
  "Nosort": "Keine Sortierung",
  "RelativeFrequency": "Relative Häufigkeit",
  "RelativeFrequencyDescription": "Nach der relativen Häufigkeit der Werte sortieren. Weniger häufig vorkommende Werte werden weiter oben angezeigt.",
  "DateDistribution": "Datumsverteilung",
  "Custom": "Benutzerdefiniert",
  "CustomDescription": "Nach einem Kundenauftrag sortieren",
  "ComputedField": "Berechnetes Feld",
  "Ascending": "Aufsteigend",
  "Descending": "Absteigend",
  "noResultFor": "Keine Ergebnisse für {0}",
  "autoCorrectedQueryTo": "Die Abfrage wurde automatisch korrigiert: {0}",
  "didYouMean": "Meinten Sie: {0}",
  "SuggestedResults": "Vorgeschlagene Ergebnisse",
  "SuggestedQueries": "Vorgeschlagene Abfragen",
  "MostRelevantItems": "Die relevantesten Elemente:",
  "AllItems": "Alle Elemente:",
  "ShowLess": "Weniger anzeigen",
  "ShowMore": "Mehr anzeigen",
  "HideFacet": "Aspekt ausblenden",
  "ShowFacet": "Aspekt anzeigen",
  "AndOthers": "und {0} weitere/r/s",
  "Others": "{0} weitere/r/s",
  "MostRelevantPosts": "Relevanteste Beiträge:",
  "CompleteThread": "Gesamter Diskussionsfaden:",
  "ShowCompleteThread": "Gesamten Diskussionsfaden anzeigen",
  "ShowOnlyTopMatchingPosts": "Nur die relevantesten Beiträge anzeigen",
  "MostRelevantReplies": "Relevanteste Antworten:",
  "AllConversation": "Gesamte Unterhaltung:",
  "ShowAllConversation": "Gesamte Unterhaltung anzeigen",
  "ShowAllReplies": "Alle Antworten anzeigen",
  "ShowOnlyMostRelevantReplies": "Nur die relevantesten Antworten anzeigen",
  "Close": "Schließen",
  "Open": "Öffnen",
  "OpenInOutlookWhenPossible": "In Outlook öffnen (wenn möglich)",
  "AlwaysOpenInNewWindow": "Ergebnisse immer in einem neuen Fenster anzeigen",
  "Quickview": "Schnellansicht",
  "ErrorReport": "Fehlerbericht",
  "OopsError": "Leider ist auf dem Server ein Fehler aufgetreten.",
  "ProblemPersists": "Wenden Sie sich an den Administrator, wenn das Problem weiterhin besteht.",
  "GoBack": "Zurück",
  "Reset": "Zurücksetzen",
  "Retry": "Wiederholen",
  "MoreInfo": "Weitere Informationen",
  "Username": "Benutzername",
  "Password": "Kennwort",
  "PostedBy": "Veröffentlicht von",
  "CannotConnect": "Mit der Serveradresse kann keine Verbindung hergestellt werden.",
  "BadUserPass": "Das Kennwort stimmt nicht mit dem für den Benutzernamen gespeicherten Kennwort überein.",
  "PleaseEnterYourCredentials": "Geben Sie Ihre Anmeldeinformationen für {0} ein.",
  "PleaseEnterYourSearchPage": "Geben Sie die Suchseiten-URL ein.",
  "Collapse": "Reduzieren",
  "Collapsable": "Reduzierbar",
  "Expand": "Erweitern",
  "Today": "Heute",
  "Yesterday": "Gestern",
  "Tomorrow": "Morgen",
  "Duration": "Dauer: {0}",
  "IndexDuration": "Indexdauer: {0}",
  "ProxyDuration": "Proxydauer: {0}",
  "ClientDuration": "Clientdauer: {0}",
  "Unavailable": "Nicht verfügbar",
  "Reply": "Antworten",
  "ReplyAll": "Allen antworten",
  "Forward": "Weiterleiten",
  "From": "Von",
  "Caption": "Beschriftung",
  "Expression": "Ausdruck",
  "Tab": "Registerkarte",
  "Tabs": "Registerkarten",
  "EnterExpressionName": "Namen des Ausdrucks eingeben",
  "EnterExpressionToFilterWith": "Ausdruck zum Filtern der Ergebnisse eingeben",
  "SelectTab": "Registerkarte auswählen",
  "SelectAll": "Alles auswählen",
  "PageUrl": "Suchseiten-URL",
  "ErrorSavingToDevice": "Fehler beim Speichern der Daten auf dem Gerät",
  "ErrorReadingFromDevice": "Fehler beim Lesen der Daten auf dem Gerät",
  "AppIntro": "Sprechen Sie mit einem Produktspezialisten, der Ihre Fragen zu Coveo beantworten und Ihnen helfen kann, die für Sie am besten geeignete Coveo-Lösung zu finden. Oder probieren Sie eine Testversion aus!",
  "TryDemo": "Demo ausprobieren",
  "ContactUs": "Kontakt",
  "NewToCoveo": "Neu bei Coveo?",
  "LetUsHelpGetStarted": "Lassen Sie uns Ihnen beim Einstieg helfen",
  "LikesThis": "{0} <sn>mag</sn><pl>mögen</pl> das.",
  "CannotConnectSearchPage": "Es kann keine Verbindung mit der Suchseite hergestellt werden",
  "AreYouSureDeleteFilter": "Möchten Sie den Filter {0} mit dem Ausdruck {1} tatsächlich löschen",
  "OnlineHelp": "Onlinehilfe",
  "Done": "Fertig",
  "SaveFacetState": "Diesen Aspektzustand speichern",
  "ClearFacetState": "Aspektzustand löschen",
  "DisplayingTheOnlyMessage": "Derzeit wird die einzige Nachricht in dieser Unterhaltung angezeigt",
  "NoNetworkConnection": "Keine Netzwerkverbindung",
  "UnknownConnection": "Unbekannte Verbindung",
  "EthernetConnection": "Ethernet-Verbindung",
  "WiFi": "WiFi-Verbindung",
  "CELL": "Mobilfunkverbindung",
  "CELL_2G": "2G-Mobilfunkverbindung",
  "CELL_3G": "3G-Mobilfunkverbindung",
  "CELL_4G": "4G-Mobilfunkverbindung",
  "Relevance": "Relevanz",
  "Date": "Datum",
  "Amount": "Betrag",
  "QueryExceptionNoException": "Keine Ausnahme",
  "QueryExceptionInvalidSyntax": "Ungültige Syntax",
  "QueryExceptionInvalidCustomField": "Ungültiges benutzerdefiniertes Feld",
  "QueryExceptionInvalidDate": "Ungültiges Datum",
  "QueryExceptionInvalidExactPhrase": "Ungültiger exakter Ausdruck",
  "QueryExceptionInvalidDateOp": "Ungültiger Datumsoperator",
  "QueryExceptionInvalidNear": "Ungültiger NEAR-Operator",
  "QueryExceptionInvalidWeightedNear": "Ungültiger gewichteter NEAR-Operator",
  "QueryExceptionInvalidTerm": "Ungültiger Begriff",
  "QueryExceptionTooManyTerms": "Zu viele Begriffe",
  "QueryExceptionWildcardTooGeneral": "Platzhalter ist zu allgemein",
  "QueryExceptionInvalidSortField": "Ungültiges Sortierfeld",
  "QueryExceptionInvalidSmallStringOp": "Ungültiger",
  "QueryExceptionRequestedResultsMax": "Höchstzahl angeforderter Ergebnisse",
  "QueryExceptionAggregatedMirrorDead": "Remotekopie des Index ist offline",
  "QueryExceptionAggregatedMirrorQueryTimeOut": "Zeitlimit wurde bei Abfrage der Remotekopie des Index überschritten",
  "QueryExceptionAggregatedMirrorInvalidBuildNumber": "Ungültige Buildnummer für Remotekopie des Index",
  "QueryExceptionAggregatedMirrorCannotConnect": "Verbindung mit Remotekopie des Index nicht möglich",
  "QueryExceptionNotEnoughLeadingCharsWildcard": "Unzureichend Zeichen vor dem Platzhalterzeichen",
  "QueryExceptionSecurityInverterNotFound": "Sicherheitsumgehung nicht gefunden",
  "QueryExceptionSecurityInverterAccessDenied": "Zugriff auf Sicherheitsumgebung verweigert",
  "QueryExceptionAggregatedMirrorCannotImpersonate": "Identitätswechsel bei Remotekopie des Index nicht möglich",
  "QueryExceptionUnexpected": "Unerwartet",
  "QueryExceptionAccessDenied": "Zugriff verweigert",
  "QueryExceptionSuperUserTokenInvalid": "Superuser-Token ist ungültig",
  "QueryExceptionSuperUserTokenExpired": "Superuser-Token ist abgelaufen",
  "QueryExceptionLicenseQueriesExpired": "Lizenz für Abfragen ist abgelaufen",
  "QueryExceptionLicenseSuperUserTokenNotSupported": "Lizenztoken für Superuser wird nicht unterstützt",
  "QueryExceptionInvalidSession": "Ungültige Sitzung",
  "QueryExceptionInvalidDocument": "Ungültiges Dokument",
  "QueryExceptionSearchDisabled": "Suche deaktiviert",
  "FileType": "Dateityp",
  "ShowAttachment": "Anlage anzeigen",
  "OnFeed": "zu {0}s Feed.",
  "Author": "Autor",
  "NoTitle": "Ohne Titel",
  "CurrentSelections": "Aktuelle Auswahl",
  "AllContent": "Alle Inhalte",
  "CancelLastAction": "Letzte Aktion rückgängig machen",
  "SearchTips": "Tipps für die Suche",
  "CheckSpelling": "Überprüfen Sie, ob die Suchbegriffe richtig geschrieben sind.",
  "TryUsingFewerKeywords": "Geben Sie weniger, andere oder allgemeinere Suchbegriffe an.",
  "SelectFewerFilters": "Wählen Sie weniger Filter aus, um die Suche nicht so stark einzugrenzen.",
  "filetype_spportal": "Portal",
  "filetype_spsite": "Website",
  "filetype_spuserprofile": "SharePoint-Benutzer",
  "filetype_sparea": "Bereich",
  "filetype_spannouncement": "Ankündigung",
  "filetype_spannouncementlist": "Ankündigungen",
  "filetype_spcontact": "Kontakt",
  "filetype_spcontactlist": "Kontakte",
  "filetype_spcustomlist": "Benutzerdefinierte Listen",
  "filetype_spdiscussionboard": "Diskussionsforum",
  "filetype_spdiscussionboardlist": "Diskussionsforen",
  "filetype_spdocumentlibrarylist": "Dokumentenbibliothek 1",
  "filetype_spevent": "Ereignis",
  "filetype_speventlist": "Ereignisse",
  "filetype_spformlibrarylist": "Formularbibliothek",
  "filetype_spissue": "Problem",
  "filetype_spissuelist": "Probleme",
  "filetype_splink": "Link",
  "filetype_splinklist": "Links",
  "filetype_sppicturelibrarylist": "Bildbibliothek",
  "filetype_spsurvey": "Umfrage",
  "filetype_spsurveylist": "Umfragen",
  "filetype_sptask": "Aufgabe",
  "filetype_sptasklist": "Aufgaben",
  "filetype_spagenda": "Agenda",
  "filetype_spagendalist": "Agenden",
  "filetype_spattendee": "Teilnehmer",
  "filetype_spattendeelist": "Teilnehmer",
  "filetype_spcustomgridlist": "angepasste Raster",
  "filetype_spdecision": "Entscheidung",
  "filetype_spdecisionlist": "Entscheidungen",
  "filetype_spobjective": "Ziel",
  "filetype_spobjectivelist": "Ziele",
  "filetype_sptextbox": "Textfeld",
  "filetype_sptextboxlist": "Textfeldliste",
  "filetype_spthingstobring": "Element, das geholt werden soll",
  "filetype_spthingstobringlist": "Elemente, die geholt werden sollen",
  "filetype_sparealisting": "Zonenauflistung",
  "filetype_spmeetingserie": "Terminserie",
  "filetype_spmeetingserielist": "Liste Terminserien",
  "filetype_spsitedirectory": "Element in Sitebibliothek",
  "filetype_spsitedirectorylist": "Sitebibliothek",
  "filetype_spdatasource": "Datenquelle",
  "filetype_spdatasourcelist": "Liste Datenquellen",
  "filetype_splisttemplatecataloglist": "Vorlagelistenkatalog",
  "filetype_spwebpartcataloglist": "Webpartkatalogliste",
  "filetype_spwebtemplatecataloglist": "Webvorlagenkatalogliste",
  "filetype_spworkspacepagelist": "Workspace Seitenliste",
  "filetype_spunknownlist": "angepasste Liste",
  "filetype_spadministratortask": "Administrator-Aufgabe",
  "filetype_spadministratortasklist": "Administrator-Aufgaben",
  "filetype_spareadocumentlibrarylist": "Bereichs-Dokumentenbibliothek",
  "filetype_spblogcategory": "Blog-Kategorie",
  "filetype_spblogcategorylist": "Blog-Kategorie",
  "filetype_spblogcomment": "Blog-Kommentar",
  "filetype_spblogcommentlist": "Blog-Kommentare",
  "filetype_spblogpost": "Blog-Beitrag",
  "filetype_spblogpostlist": "Blog-Beiträge",
  "filetype_spdataconnectionlibrarylist": "Datenverbindungsbibliothek",
  "filetype_spdistributiongroup": "Verteilergruppe",
  "filetype_spdistributiongrouplist": "Verteilergruppen",
  "filetype_spipfslist": "InfoPath-Formularserver",
  "filetype_spkeyperformanceindicator": "Key Performance-Indikator",
  "filetype_spkeyperformanceindicatorlist": "Key Performance-Indikatoren",
  "filetype_splanguagesandtranslator": "Sprachen und Übersetzer",
  "filetype_splanguagesandtranslatorlist": "Sprachen und Übersetzer",
  "filetype_spmasterpagescataloglist": "Masterseiten-Bibliothek",
  "filetype_spnocodeworkflowlibrarylist": "No Code-Arbeitsablaufsbibliothek",
  "filetype_spprojecttask": "Projektaufgabe",
  "filetype_spprojecttasklist": "Projektaufgaben",
  "filetype_sppublishingpageslibrarylist": "Seitenbibliothek",
  "filetype_spreportdocumentlibrarylist": "Berichts-Dokumentenbibliothek",
  "filetype_spreportlibrarylist": "Berichtsbibliothek",
  "filetype_spslidelibrarylist": "Folienbibliothek",
  "filetype_sptab": "Registerkarten",
  "filetype_sptablist": "Registerkartenliste",
  "filetype_sptranslationmanagementlibrarylist": "Bibliothek zur Übersetzungsverwaltung",
  "filetype_spuserinformation": "Benutzerinformationen",
  "filetype_spuserinformationlist": "Liste der Benutzerinformationen",
  "filetype_spwikipagelibrarylist": "Wiki-Seitenbibliothek",
  "filetype_spworkflowhistory": "Arbeitsablaufs-Verlaufsprotokoll",
  "filetype_spworkflowhistorylist": "Arbeitsablaufs-Verlaufsprotokolle",
  "filetype_spworkflowprocess": "Benutzerdefinierter Arbeitsablauf",
  "filetype_spworkflowprocesslist": "Benutzerdefinierte Arbeitsabläufe",
  "filetype_sppublishingimageslibrarylist": "Publishing-Image-Bibliothek",
  "filetype_spcirculation": "Circulation",
  "filetype_spcirculationlist": "Circulations",
  "filetype_spdashboardslibrarylist": "Dashboard-Bibliothek",
  "filetype_spdataconnectionforperformancepointlibrarylist": "Datenverbindung für Performance-Point-Bibliothek",
  "filetype_sphealthreport": "Bericht zur Computergesundheit",
  "filetype_sphealthreportlist": "Berichte zur Computergesundheit",
  "filetype_sphealthrule": "Regel zur Erhaltung der Computergesundheit",
  "filetype_sphealthrulelist": "Regeln zur Erhaltung der Computergesundheit",
  "filetype_spimedictionary": "IME-Wörterbuch",
  "filetype_spimedictionarylist": "IME-Wörterbücher",
  "filetype_spperformancepointcontent": "Performance-Point-Inhalt",
  "filetype_spperformancepointcontentlist": "Performance-Point-Inhalte",
  "filetype_spphonecallmemo": "Anruf-Memo",
  "filetype_spphonecallmemolist": "Anruf-Memos",
  "filetype_sprecordlibrarylist": "Datensatzbibliothek",
  "filetype_spresource": "Ressource",
  "filetype_spresourcelist": "Ressourcen",
  "filetype_spprocessdiagramslibrarylist": "Prozessdiagrammbibliothek  ",
  "filetype_spsitethemeslibrarylist": "Site-Themen-Bibliothek",
  "filetype_spsolutionslibrarylist": "Lösungsbibliothek",
  "filetype_spwfpublibrarylist": "WFPUB-Bibliothek",
  "filetype_spwhereabout": "Ort",
  "filetype_spwhereaboutlist": "Orte",
  "filetype_spdocumentlink": "Link zu einem Dokument",
  "filetype_spdocumentset": "Dokumentenmappe",
  "filetype_spmicrofeedpost": "",
  "filetype_spmicrofeedlist": "",
  "filetype_splistfolder": "Liste Ordner",
}
  var locales = String["locales"] || (String["locales"] = {});
  locales["de"] = merge(locales["de"], dict);
  String["toLocaleString"].call(this, { "de": dict });
  String["locale"] = "de";
  String["defaultLocale"] = "en";
  Globalize.culture("de")})();
if(!window.Coveo){window.Coveo = {};}
Coveo.setLanguageAfterPageLoaded = function() {
var merge = function(obj1, obj2) {
  var obj3 = {};
  for(var attrname in obj1){obj3[attrname] = obj1[attrname]; }
  for(var attrname in obj2){obj3[attrname] = obj2[attrname]; }
  return obj3;
}

var dict = {
  "Unknown": "Unbekannt",
  "And": "UND",
  "Authenticating": "{0} wird authentifiziert…",
  "Clear": "{0} löschen",
  "CompleteQuery": "Vollständige Abfrage",
  "Exclude": "{0} ausschließen",
  "EnterTag": "Tag hinzufügen",
  "Next": "Weiter",
  "Last": "Letzte",
  "Link": "Link",
  "Or": "ODER",
  "Previous": "Zurück",
  "QueryDidntMatchAnyDocuments": "Es wurden keine Dokumente gefunden, die den Abfragekriterien entsprechen.",
  "QueryException": "Die Abfrage enthält einen Fehler: {0}.",
  "Me": "Ich",
  "Remove": "Entfernen",
  "Search": "Suchen",
  "SearchFor": "Suchen nach {0}",
  "ShareQuery": "Abfrage freigeben",
  "Preferences": "Einstellungen",
  "LinkOpeningSettings": "Einstellungen für das Öffnen von Links",
  "Reauthenticate": "{0} erneut authentifizieren",
  "ResultsFilteringExpression": "Ergebnisfilterausdruck",
  "FiltersInYourPreferences": "In Einstellungen vorhandene Filter",
  "Create": "Erstellen",
  "SearchIn": "Suchen in {0}",
  "Seconds": "in {0} Sekunde<pl>n</pl>",
  "ShowingResultsOf": "Ergebnis<pl>se</pl> {0}<pl>-{1}</pl> von {2}",
  "SwitchTo": "Wechseln zu {0}",
  "Unexclude": "Ausschluss von {0} aufheben",
  "ClearAllFilters": "Alle Filter löschen",
  "SkipLogin": "Anmeldung übergehen",
  "LoginInProgress": "Die Anmeldung wird ausgeführt, bitte warten…",
  "Login": "Anmelden",
  "GetStarted": "Erste Schritte",
  "More": "Mehr",
  "Less": "Weniger",
  "Settings": "Einstellungen",
  "Score": "Bewertung",
  "ScoreDescription": "Die Bewertung wird anhand der Anzahl der Vorkommen und der Position in der Ergebnismenge berechnet.",
  "Occurrences": "Vorkommen",
  "OccurrencesDescription": "Nach Anzahl der Vorkommen sortieren, wobei die Werte, die am häufigsten vorkommen, zuerst angezeigt werden",
  "Label": "Bezeichnung",
  "Of": "von",
  "LabelDescription": "Alphabetisch nach Feldwerten sortieren",
  "Value": "Wert",
  "ValueDescription": "Nach den Werten des ersten berechneten Felds sortieren",
  "AlphaAscending": "Aufsteigend nach Wert",
  "AlphaDescending": "Absteigend nach Wert",
  "ChiSquare": "Chi-Quadrat",
  "Nosort": "Keine Sortierung",
  "RelativeFrequency": "Relative Häufigkeit",
  "RelativeFrequencyDescription": "Nach der relativen Häufigkeit der Werte sortieren. Weniger häufig vorkommende Werte werden weiter oben angezeigt.",
  "DateDistribution": "Datumsverteilung",
  "Custom": "Benutzerdefiniert",
  "CustomDescription": "Nach einem Kundenauftrag sortieren",
  "ComputedField": "Berechnetes Feld",
  "Ascending": "Aufsteigend",
  "Descending": "Absteigend",
  "noResultFor": "Keine Ergebnisse für {0}",
  "autoCorrectedQueryTo": "Die Abfrage wurde automatisch korrigiert: {0}",
  "didYouMean": "Meinten Sie: {0}",
  "SuggestedResults": "Vorgeschlagene Ergebnisse",
  "SuggestedQueries": "Vorgeschlagene Abfragen",
  "MostRelevantItems": "Die relevantesten Elemente:",
  "AllItems": "Alle Elemente:",
  "ShowLess": "Weniger anzeigen",
  "ShowMore": "Mehr anzeigen",
  "HideFacet": "Aspekt ausblenden",
  "ShowFacet": "Aspekt anzeigen",
  "AndOthers": "und {0} weitere/r/s",
  "Others": "{0} weitere/r/s",
  "MostRelevantPosts": "Relevanteste Beiträge:",
  "CompleteThread": "Gesamter Diskussionsfaden:",
  "ShowCompleteThread": "Gesamten Diskussionsfaden anzeigen",
  "ShowOnlyTopMatchingPosts": "Nur die relevantesten Beiträge anzeigen",
  "MostRelevantReplies": "Relevanteste Antworten:",
  "AllConversation": "Gesamte Unterhaltung:",
  "ShowAllConversation": "Gesamte Unterhaltung anzeigen",
  "ShowAllReplies": "Alle Antworten anzeigen",
  "ShowOnlyMostRelevantReplies": "Nur die relevantesten Antworten anzeigen",
  "Close": "Schließen",
  "Open": "Öffnen",
  "OpenInOutlookWhenPossible": "In Outlook öffnen (wenn möglich)",
  "AlwaysOpenInNewWindow": "Ergebnisse immer in einem neuen Fenster anzeigen",
  "Quickview": "Schnellansicht",
  "ErrorReport": "Fehlerbericht",
  "OopsError": "Leider ist auf dem Server ein Fehler aufgetreten.",
  "ProblemPersists": "Wenden Sie sich an den Administrator, wenn das Problem weiterhin besteht.",
  "GoBack": "Zurück",
  "Reset": "Zurücksetzen",
  "Retry": "Wiederholen",
  "MoreInfo": "Weitere Informationen",
  "Username": "Benutzername",
  "Password": "Kennwort",
  "PostedBy": "Veröffentlicht von",
  "CannotConnect": "Mit der Serveradresse kann keine Verbindung hergestellt werden.",
  "BadUserPass": "Das Kennwort stimmt nicht mit dem für den Benutzernamen gespeicherten Kennwort überein.",
  "PleaseEnterYourCredentials": "Geben Sie Ihre Anmeldeinformationen für {0} ein.",
  "PleaseEnterYourSearchPage": "Geben Sie die Suchseiten-URL ein.",
  "Collapse": "Reduzieren",
  "Collapsable": "Reduzierbar",
  "Expand": "Erweitern",
  "Today": "Heute",
  "Yesterday": "Gestern",
  "Tomorrow": "Morgen",
  "Duration": "Dauer: {0}",
  "IndexDuration": "Indexdauer: {0}",
  "ProxyDuration": "Proxydauer: {0}",
  "ClientDuration": "Clientdauer: {0}",
  "Unavailable": "Nicht verfügbar",
  "Reply": "Antworten",
  "ReplyAll": "Allen antworten",
  "Forward": "Weiterleiten",
  "From": "Von",
  "Caption": "Beschriftung",
  "Expression": "Ausdruck",
  "Tab": "Registerkarte",
  "Tabs": "Registerkarten",
  "EnterExpressionName": "Namen des Ausdrucks eingeben",
  "EnterExpressionToFilterWith": "Ausdruck zum Filtern der Ergebnisse eingeben",
  "SelectTab": "Registerkarte auswählen",
  "SelectAll": "Alles auswählen",
  "PageUrl": "Suchseiten-URL",
  "ErrorSavingToDevice": "Fehler beim Speichern der Daten auf dem Gerät",
  "ErrorReadingFromDevice": "Fehler beim Lesen der Daten auf dem Gerät",
  "AppIntro": "Sprechen Sie mit einem Produktspezialisten, der Ihre Fragen zu Coveo beantworten und Ihnen helfen kann, die für Sie am besten geeignete Coveo-Lösung zu finden. Oder probieren Sie eine Testversion aus!",
  "TryDemo": "Demo ausprobieren",
  "ContactUs": "Kontakt",
  "NewToCoveo": "Neu bei Coveo?",
  "LetUsHelpGetStarted": "Lassen Sie uns Ihnen beim Einstieg helfen",
  "LikesThis": "{0} <sn>mag</sn><pl>mögen</pl> das.",
  "CannotConnectSearchPage": "Es kann keine Verbindung mit der Suchseite hergestellt werden",
  "AreYouSureDeleteFilter": "Möchten Sie den Filter {0} mit dem Ausdruck {1} tatsächlich löschen",
  "OnlineHelp": "Onlinehilfe",
  "Done": "Fertig",
  "SaveFacetState": "Diesen Aspektzustand speichern",
  "ClearFacetState": "Aspektzustand löschen",
  "DisplayingTheOnlyMessage": "Derzeit wird die einzige Nachricht in dieser Unterhaltung angezeigt",
  "NoNetworkConnection": "Keine Netzwerkverbindung",
  "UnknownConnection": "Unbekannte Verbindung",
  "EthernetConnection": "Ethernet-Verbindung",
  "WiFi": "WiFi-Verbindung",
  "CELL": "Mobilfunkverbindung",
  "CELL_2G": "2G-Mobilfunkverbindung",
  "CELL_3G": "3G-Mobilfunkverbindung",
  "CELL_4G": "4G-Mobilfunkverbindung",
  "Relevance": "Relevanz",
  "Date": "Datum",
  "Amount": "Betrag",
  "QueryExceptionNoException": "Keine Ausnahme",
  "QueryExceptionInvalidSyntax": "Ungültige Syntax",
  "QueryExceptionInvalidCustomField": "Ungültiges benutzerdefiniertes Feld",
  "QueryExceptionInvalidDate": "Ungültiges Datum",
  "QueryExceptionInvalidExactPhrase": "Ungültiger exakter Ausdruck",
  "QueryExceptionInvalidDateOp": "Ungültiger Datumsoperator",
  "QueryExceptionInvalidNear": "Ungültiger NEAR-Operator",
  "QueryExceptionInvalidWeightedNear": "Ungültiger gewichteter NEAR-Operator",
  "QueryExceptionInvalidTerm": "Ungültiger Begriff",
  "QueryExceptionTooManyTerms": "Zu viele Begriffe",
  "QueryExceptionWildcardTooGeneral": "Platzhalter ist zu allgemein",
  "QueryExceptionInvalidSortField": "Ungültiges Sortierfeld",
  "QueryExceptionInvalidSmallStringOp": "Ungültiger",
  "QueryExceptionRequestedResultsMax": "Höchstzahl angeforderter Ergebnisse",
  "QueryExceptionAggregatedMirrorDead": "Remotekopie des Index ist offline",
  "QueryExceptionAggregatedMirrorQueryTimeOut": "Zeitlimit wurde bei Abfrage der Remotekopie des Index überschritten",
  "QueryExceptionAggregatedMirrorInvalidBuildNumber": "Ungültige Buildnummer für Remotekopie des Index",
  "QueryExceptionAggregatedMirrorCannotConnect": "Verbindung mit Remotekopie des Index nicht möglich",
  "QueryExceptionNotEnoughLeadingCharsWildcard": "Unzureichend Zeichen vor dem Platzhalterzeichen",
  "QueryExceptionSecurityInverterNotFound": "Sicherheitsumgehung nicht gefunden",
  "QueryExceptionSecurityInverterAccessDenied": "Zugriff auf Sicherheitsumgebung verweigert",
  "QueryExceptionAggregatedMirrorCannotImpersonate": "Identitätswechsel bei Remotekopie des Index nicht möglich",
  "QueryExceptionUnexpected": "Unerwartet",
  "QueryExceptionAccessDenied": "Zugriff verweigert",
  "QueryExceptionSuperUserTokenInvalid": "Superuser-Token ist ungültig",
  "QueryExceptionSuperUserTokenExpired": "Superuser-Token ist abgelaufen",
  "QueryExceptionLicenseQueriesExpired": "Lizenz für Abfragen ist abgelaufen",
  "QueryExceptionLicenseSuperUserTokenNotSupported": "Lizenztoken für Superuser wird nicht unterstützt",
  "QueryExceptionInvalidSession": "Ungültige Sitzung",
  "QueryExceptionInvalidDocument": "Ungültiges Dokument",
  "QueryExceptionSearchDisabled": "Suche deaktiviert",
  "FileType": "Dateityp",
  "ShowAttachment": "Anlage anzeigen",
  "OnFeed": "zu {0}s Feed.",
  "Author": "Autor",
  "NoTitle": "Ohne Titel",
  "CurrentSelections": "Aktuelle Auswahl",
  "AllContent": "Alle Inhalte",
  "CancelLastAction": "Letzte Aktion rückgängig machen",
  "SearchTips": "Tipps für die Suche",
  "CheckSpelling": "Überprüfen Sie, ob die Suchbegriffe richtig geschrieben sind.",
  "TryUsingFewerKeywords": "Geben Sie weniger, andere oder allgemeinere Suchbegriffe an.",
  "SelectFewerFilters": "Wählen Sie weniger Filter aus, um die Suche nicht so stark einzugrenzen.",
  "filetype_spportal": "Portal",
  "filetype_spsite": "Website",
  "filetype_spuserprofile": "SharePoint-Benutzer",
  "filetype_sparea": "Bereich",
  "filetype_spannouncement": "Ankündigung",
  "filetype_spannouncementlist": "Ankündigungen",
  "filetype_spcontact": "Kontakt",
  "filetype_spcontactlist": "Kontakte",
  "filetype_spcustomlist": "Benutzerdefinierte Listen",
  "filetype_spdiscussionboard": "Diskussionsforum",
  "filetype_spdiscussionboardlist": "Diskussionsforen",
  "filetype_spdocumentlibrarylist": "Dokumentenbibliothek 1",
  "filetype_spevent": "Ereignis",
  "filetype_speventlist": "Ereignisse",
  "filetype_spformlibrarylist": "Formularbibliothek",
  "filetype_spissue": "Problem",
  "filetype_spissuelist": "Probleme",
  "filetype_splink": "Link",
  "filetype_splinklist": "Links",
  "filetype_sppicturelibrarylist": "Bildbibliothek",
  "filetype_spsurvey": "Umfrage",
  "filetype_spsurveylist": "Umfragen",
  "filetype_sptask": "Aufgabe",
  "filetype_sptasklist": "Aufgaben",
  "filetype_spagenda": "Agenda",
  "filetype_spagendalist": "Agenden",
  "filetype_spattendee": "Teilnehmer",
  "filetype_spattendeelist": "Teilnehmer",
  "filetype_spcustomgridlist": "angepasste Raster",
  "filetype_spdecision": "Entscheidung",
  "filetype_spdecisionlist": "Entscheidungen",
  "filetype_spobjective": "Ziel",
  "filetype_spobjectivelist": "Ziele",
  "filetype_sptextbox": "Textfeld",
  "filetype_sptextboxlist": "Textfeldliste",
  "filetype_spthingstobring": "Element, das geholt werden soll",
  "filetype_spthingstobringlist": "Elemente, die geholt werden sollen",
  "filetype_sparealisting": "Zonenauflistung",
  "filetype_spmeetingserie": "Terminserie",
  "filetype_spmeetingserielist": "Liste Terminserien",
  "filetype_spsitedirectory": "Element in Sitebibliothek",
  "filetype_spsitedirectorylist": "Sitebibliothek",
  "filetype_spdatasource": "Datenquelle",
  "filetype_spdatasourcelist": "Liste Datenquellen",
  "filetype_splisttemplatecataloglist": "Vorlagelistenkatalog",
  "filetype_spwebpartcataloglist": "Webpartkatalogliste",
  "filetype_spwebtemplatecataloglist": "Webvorlagenkatalogliste",
  "filetype_spworkspacepagelist": "Workspace Seitenliste",
  "filetype_spunknownlist": "angepasste Liste",
  "filetype_spadministratortask": "Administrator-Aufgabe",
  "filetype_spadministratortasklist": "Administrator-Aufgaben",
  "filetype_spareadocumentlibrarylist": "Bereichs-Dokumentenbibliothek",
  "filetype_spblogcategory": "Blog-Kategorie",
  "filetype_spblogcategorylist": "Blog-Kategorie",
  "filetype_spblogcomment": "Blog-Kommentar",
  "filetype_spblogcommentlist": "Blog-Kommentare",
  "filetype_spblogpost": "Blog-Beitrag",
  "filetype_spblogpostlist": "Blog-Beiträge",
  "filetype_spdataconnectionlibrarylist": "Datenverbindungsbibliothek",
  "filetype_spdistributiongroup": "Verteilergruppe",
  "filetype_spdistributiongrouplist": "Verteilergruppen",
  "filetype_spipfslist": "InfoPath-Formularserver",
  "filetype_spkeyperformanceindicator": "Key Performance-Indikator",
  "filetype_spkeyperformanceindicatorlist": "Key Performance-Indikatoren",
  "filetype_splanguagesandtranslator": "Sprachen und Übersetzer",
  "filetype_splanguagesandtranslatorlist": "Sprachen und Übersetzer",
  "filetype_spmasterpagescataloglist": "Masterseiten-Bibliothek",
  "filetype_spnocodeworkflowlibrarylist": "No Code-Arbeitsablaufsbibliothek",
  "filetype_spprojecttask": "Projektaufgabe",
  "filetype_spprojecttasklist": "Projektaufgaben",
  "filetype_sppublishingpageslibrarylist": "Seitenbibliothek",
  "filetype_spreportdocumentlibrarylist": "Berichts-Dokumentenbibliothek",
  "filetype_spreportlibrarylist": "Berichtsbibliothek",
  "filetype_spslidelibrarylist": "Folienbibliothek",
  "filetype_sptab": "Registerkarten",
  "filetype_sptablist": "Registerkartenliste",
  "filetype_sptranslationmanagementlibrarylist": "Bibliothek zur Übersetzungsverwaltung",
  "filetype_spuserinformation": "Benutzerinformationen",
  "filetype_spuserinformationlist": "Liste der Benutzerinformationen",
  "filetype_spwikipagelibrarylist": "Wiki-Seitenbibliothek",
  "filetype_spworkflowhistory": "Arbeitsablaufs-Verlaufsprotokoll",
  "filetype_spworkflowhistorylist": "Arbeitsablaufs-Verlaufsprotokolle",
  "filetype_spworkflowprocess": "Benutzerdefinierter Arbeitsablauf",
  "filetype_spworkflowprocesslist": "Benutzerdefinierte Arbeitsabläufe",
  "filetype_sppublishingimageslibrarylist": "Publishing-Image-Bibliothek",
  "filetype_spcirculation": "Circulation",
  "filetype_spcirculationlist": "Circulations",
  "filetype_spdashboardslibrarylist": "Dashboard-Bibliothek",
  "filetype_spdataconnectionforperformancepointlibrarylist": "Datenverbindung für Performance-Point-Bibliothek",
  "filetype_sphealthreport": "Bericht zur Computergesundheit",
  "filetype_sphealthreportlist": "Berichte zur Computergesundheit",
  "filetype_sphealthrule": "Regel zur Erhaltung der Computergesundheit",
  "filetype_sphealthrulelist": "Regeln zur Erhaltung der Computergesundheit",
  "filetype_spimedictionary": "IME-Wörterbuch",
  "filetype_spimedictionarylist": "IME-Wörterbücher",
  "filetype_spperformancepointcontent": "Performance-Point-Inhalt",
  "filetype_spperformancepointcontentlist": "Performance-Point-Inhalte",
  "filetype_spphonecallmemo": "Anruf-Memo",
  "filetype_spphonecallmemolist": "Anruf-Memos",
  "filetype_sprecordlibrarylist": "Datensatzbibliothek",
  "filetype_spresource": "Ressource",
  "filetype_spresourcelist": "Ressourcen",
  "filetype_spprocessdiagramslibrarylist": "Prozessdiagrammbibliothek  ",
  "filetype_spsitethemeslibrarylist": "Site-Themen-Bibliothek",
  "filetype_spsolutionslibrarylist": "Lösungsbibliothek",
  "filetype_spwfpublibrarylist": "WFPUB-Bibliothek",
  "filetype_spwhereabout": "Ort",
  "filetype_spwhereaboutlist": "Orte",
  "filetype_spdocumentlink": "Link zu einem Dokument",
  "filetype_spdocumentset": "Dokumentenmappe",
  "filetype_spmicrofeedpost": "",
  "filetype_spmicrofeedlist": "",
  "filetype_splistfolder": "Liste Ordner",
}

  var locales = String["locales"] || (String["locales"] = {});
  locales["de"] = merge(locales["de"], dict);
  String["toLocaleString"].call(this, { "de": dict });
  String["locale"] = "de";
  String["defaultLocale"] = "en";
  Globalize.culture("de")
}