/*
 * Globalize Culture fr-FR
 *
 * http://github.com/jquery/globalize
 *
 * Copyright Software Freedom Conservancy, Inc.
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * This file was generated by the Globalize Culture Generator
 * Translation: bugs found in this file need to be fixed in the generator
 */

(function( window, undefined ) {

var Globalize;

if ( typeof require !== "undefined" &&
	typeof exports !== "undefined" &&
	typeof module !== "undefined" ) {
	// Assume CommonJS
	Globalize = require( "globalize" );
} else {
	// Global variable
	Globalize = window.Globalize;
}

Globalize.addCultureInfo( "fr-FR", "default", {
	name: "fr-FR",
	englishName: "French (France)",
	nativeName: "français (France)",
	language: "fr",
	numberFormat: {
		",": " ",
		".": ",",
		"NaN": "Non Numérique",
		negativeInfinity: "-Infini",
		positiveInfinity: "+Infini",
		percent: {
			",": " ",
			".": ","
		},
		currency: {
			pattern: ["-n $","n $"],
			",": " ",
			".": ",",
			symbol: "€"
		}
	},
	calendars: {
		standard: {
			firstDay: 1,
			days: {
				names: ["dimanche","lundi","mardi","mercredi","jeudi","vendredi","samedi"],
				namesAbbr: ["dim.","lun.","mar.","mer.","jeu.","ven.","sam."],
				namesShort: ["di","lu","ma","me","je","ve","sa"]
			},
			months: {
				names: ["janvier","février","mars","avril","mai","juin","juillet","août","septembre","octobre","novembre","décembre",""],
				namesAbbr: ["janv.","févr.","mars","avr.","mai","juin","juil.","août","sept.","oct.","nov.","déc.",""]
			},
			AM: null,
			PM: null,
			eras: [{"name":"ap. J.-C.","start":null,"offset":0}],
			patterns: {
				d: "dd/MM/yyyy",
				D: "dddd d MMMM yyyy",
				t: "HH:mm",
				T: "HH:mm:ss",
				f: "dddd d MMMM yyyy HH:mm",
				F: "dddd d MMMM yyyy HH:mm:ss",
				M: "d MMMM",
				Y: "MMMM yyyy"
			}
		}
	}
});

}( this ));
(function() {
var merge = function(obj1, obj2) {
  var obj3 = {};
  for(var attrname in obj1){obj3[attrname] = obj1[attrname]; }
  for(var attrname in obj2){obj3[attrname] = obj2[attrname]; }
  return obj3;
}
var dict = {
  "Unknown": "Inconnu",
  "And": "ET",
  "Authenticating": "Authentification à {0} en cours...",
  "Clear": "Effacer {0}",
  "CompleteQuery": "Requête complète",
  "Exclude": "Exclure {0}",
  "EnterTag": "Ajouter un Tag",
  "Next": "Suivant",
  "Last": "Précédent",
  "Link": "Lien",
  "Or": "OU",
  "Previous": "Précédent",
  "QueryDidntMatchAnyDocuments": "Votre requête n'a retourné aucun document.",
  "QueryException": "Votre requête a une erreur : {0}.",
  "Me": "Moi",
  "Remove": "Enlever",
  "Search": "Recherche",
  "SearchFor": "Recherche pour {0}",
  "ShareQuery": "Partager cette requête",
  "Preferences": "Préférences",
  "LinkOpeningSettings": "Réglage pour l'ouverture des liens",
  "Reauthenticate": "Réauthentifier {0}",
  "ResultsFilteringExpression": "Expression de filtrage des résultats",
  "FiltersInYourPreferences": "Filtres dans vos préférences",
  "Create": "Créer",
  "SearchIn": "Rechercher dans {0}",
  "Seconds": "en {0} seconde<pl>s</pl>",
  "ShowingResultsOf": "Résultat<pl>s</pl> {0}<pl>-{1}</pl> de {2}",
  "SwitchTo": "Basculer vers {0}",
  "Unexclude": "Réinclure {0}",
  "ClearAllFilters": "Enlever tous les filtres",
  "SkipLogin": "Passer la connexion",
  "LoginInProgress": "Connexion en cours, veuillez patienter...",
  "Login": "Connexion",
  "GetStarted": "Démarrer",
  "More": "Plus",
  "Less": "Moins",
  "Settings": "Réglages",
  "Score": "Score",
  "ScoreDescription": "Le score est calculé en fonction du nombre d'occurences et de sa position dans les résultats.",
  "Occurrences": "Occurrences",
  "OccurrencesDescription": "Trier selon l'occurrence, avec les valeurs les plus élevées apparaissant en premier.",
  "Label": "Étiquette",
  "Of": "de",
  "LabelDescription": "Trier alphabétiquement sur la valeur des champs.",
  "Value": "Valeur",
  "ValueDescription": "Trier sur les valeurs du premier champ calculé",
  "AlphaAscending": "Valeur croissante",
  "AlphaDescending": "Valeur Décroissante",
  "ChiSquare": "Chi Square",
  "Nosort": "Aucun tri",
  "NosortDescription": "Ne pas trier les valeurs. Les valeurs seront retournées dans un ordre aléatoire",
  "RelativeFrequency": "Fréquence relative",
  "RelativeFrequencyDescription": "Trier sur la fréquence relative des valeurs. Les valeurs moins fréquentes vont apparaîtrent plus haute.",
  "DateDistribution": "Date de distribution relative",
  "Custom": "Personnalisé",
  "CustomDescription": "Trier de manière personalisée",
  "ComputedField": "Champ calculé",
  "Ascending": "Croissant",
  "Descending": "Décroissant",
  "noResultFor": "Aucun résultat pour {0}",
  "autoCorrectedQueryTo": "La requête a été corrigée automatiquement à {0}",
  "didYouMean": "Vouliez-vous dire : {0}",
  "SuggestedResults": "Résultats suggérés",
  "SuggestedQueries": "Requêtes suggérées",
  "MostRelevantItems": "Items les plus pertinents :",
  "AllItems": "Tous les items :",
  "ShowLess": "Voir moins de résultats",
  "ShowMore": "Voir plus de résultats",
  "HideFacet": "Cacher la facette",
  "ShowFacet": "Afficher la facette",
  "AndOthers": "et {0}autre<pl>s</pl>",
  "Others": "{0} autre<pl>s</pl>",
  "MostRelevantPosts": "Messages les plus pertinents :",
  "CompleteThread": "Toute la discussion :",
  "ShowCompleteThread": "Voir l'ensemble de la discussion",
  "ShowOnlyTopMatchingPosts": "Voir seulement les messages les plus pertinents",
  "MostRelevantReplies": "Réponses les plus pertinentes :",
  "AllConversation": "Toute la conversation :",
  "ShowAllConversation": "Voir l'ensemble de la conversation",
  "ShowAllReplies": "Voir toutes les réponses",
  "ShowOnlyMostRelevantReplies": "Voir seulement les réponses les plus pertinentes",
  "Close": "Fermer",
  "Open": "Ouvrir",
  "OpenInOutlookWhenPossible": "Ouvrir dans Outlook (quand c'est possible)",
  "AlwaysOpenInNewWindow": "Toujours ouvrir les résultats dans une nouvelle fenêtre",
  "Quickview": "Coup D'Oeil",
  "NoQuickview": "Le Coup D'Oeil pour ce document n'est pas disponible",
  "ErrorReport": "Rapport d'erreur",
  "OopsError": "Une erreur s'est produite.",
  "ProblemPersists": "Si le problème persiste, contactez l'administrateur.",
  "GoBack": "Retour en arrière",
  "Reset": "Réinitialiser",
  "Retry": "Réessayer",
  "MoreInfo": "Plus d'information",
  "Username": "Nom d'utilisateur",
  "Password": "Mot de passe",
  "PostedBy": "Écrit par",
  "CannotConnect": "Impossible de se connecter au serveur.",
  "BadUserPass": "Mauvaise combinaison de nom d'utilisateur et mot de passe.",
  "PleaseEnterYourCredentials": "Veuillez entrer votre nom d'utilisateur et mot de passe pour {0}.",
  "PleaseEnterYourSearchPage": "Veuillez entrer votre URL de page de recherche",
  "Collapse": "Réduire",
  "Collapsable": "Refermable",
  "Expand": "Agrandir",
  "Today": "Aujourd'hui",
  "Yesterday": "Hier",
  "Tomorrow": "Demain",
  "Duration": "Durée : {0}",
  "IndexDuration": "Durée Index : {0}",
  "ProxyDuration": "Durée Proxy: {0}",
  "ClientDuration": "Durée Client: {0}",
  "Unavailable": "Non disponible",
  "Reply": "Répondre",
  "ReplyAll": "Répondre à tous",
  "Forward": "Transférer",
  "From": "De",
  "Caption": "Légende",
  "Expression": "Expression",
  "Tab": "Onglet",
  "Tabs": "Onglets",
  "EnterExpressionName": "Entrez le nom de l'expression",
  "EnterExpressionToFilterWith": "Entrez l'expression pour filtrer les résultats",
  "SelectTab": "Selectionnez l'onglet",
  "SelectAll": "Sélectionnez tout",
  "PageUrl": "URL de la page de recherche",
  "ErrorSavingToDevice": "Erreur lors de l'écriture sur votre appareil",
  "ErrorReadingFromDevice": "Erreur lors de la lecture de l'information sur votre appareil",
  "AppIntro": "Contactez-nous pour parler avec un spécialiste de produit qui pourra répondre à vos questions a propos de Coveo. Ou bien, essayer une demonstration !",
  "TryDemo": "Essayer le démo",
  "ContactUs": "Contactez-nous",
  "NewToCoveo": "Qu'est-ce que Coveo?",
  "LetUsHelpGetStarted": "Laisser nous vous aidez a démarrer",
  "LikesThis": "{0} aime<pl>nt</pl> ça.",
  "CannotConnectSearchPage": "Impossible de rejoindre votre page de recherche",
  "AreYouSureDeleteFilter": "Êtes vous sur de vouloir effacer le filtre {0}avec l'expression {1}",
  "OnlineHelp": "Aide en ligne",
  "Done": "Terminé",
  "SaveFacetState": "Sauvegarder l'état de la facette",
  "ClearFacetState": "Effacer l'état de la facette",
  "DisplayingTheOnlyMessage": "Affichage du seul message dans cette conversation",
  "NoNetworkConnection": "Aucune connexion réseau",
  "UnknownConnection": "Connexion inconnue",
  "EthernetConnection": "Connexion Ethernet",
  "WiFi": "Connexion WiFi",
  "CELL": "Connexion cellulaire",
  "CELL_2G": "Connexion cellulaire 2g",
  "CELL_3G": "Connexion cellulaire 3g",
  "CELL_4G": "Connexion cellulaire 4g",
  "Relevance": "Pertinence",
  "Date": "Date",
  "Amount": "Montant",
  "QueryExceptionNoException": "Aucune exception",
  "QueryExceptionInvalidSyntax": "Syntaxe invalide",
  "QueryExceptionInvalidCustomField": "Champ personnalisé invalide",
  "QueryExceptionInvalidDate": "Date invalide",
  "QueryExceptionInvalidExactPhrase": "Phrase exacte invalide",
  "QueryExceptionInvalidDateOp": "Opérateur de date invalide",
  "QueryExceptionInvalidNear": "Fonction de proximité (PRES) invalide",
  "QueryExceptionInvalidWeightedNear": "Pondérée de la fonction de proximité invalide",
  "QueryExceptionInvalidTerm": "Terme invalide",
  "QueryExceptionTooManyTerms": "Trop de termes",
  "QueryExceptionWildcardTooGeneral": "Métacaractère trop général",
  "QueryExceptionInvalidSortField": "Champ de tri invalide",
  "QueryExceptionInvalidSmallStringOp": "Opérateur de petite chaîne invalide",
  "QueryExceptionRequestedResultsMax": "Maximum des résultats demandés",
  "QueryExceptionAggregatedMirrorDead": "Le miroir agrégé est hors-ligne",
  "QueryExceptionAggregatedMirrorQueryTimeOut": "Délai de requête du miroir agrégé dépassé",
  "QueryExceptionAggregatedMirrorInvalidBuildNumber": "Numéro de version du miroir agrégé invalide",
  "QueryExceptionAggregatedMirrorCannotConnect": "Connexion impossible au miroir agrégé",
  "QueryExceptionNotEnoughLeadingCharsWildcard": "Pas assez de caractères en début de chaîne pour le métacaractère",
  "QueryExceptionSecurityInverterNotFound": "Inverseur de sécurité introuvable",
  "QueryExceptionSecurityInverterAccessDenied": "Accès refusé à l'inverseur de sécurité",
  "QueryExceptionAggregatedMirrorCannotImpersonate": "Le miroir agrégé ne peut pas usurper l'identité",
  "QueryExceptionUnexpected": "Inattendu",
  "QueryExceptionAccessDenied": "Accès refusé",
  "QueryExceptionSuperUserTokenInvalid": "Jeton du super-utilisateur invalide",
  "QueryExceptionSuperUserTokenExpired": "Le jeton du super-utilisateur est expiré",
  "QueryExceptionLicenseQueriesExpired": "La licence de requêtes est expirée",
  "QueryExceptionLicenseSuperUserTokenNotSupported": "Licence de jeton de super utilisateur non pris en charge",
  "QueryExceptionInvalidSession": "Session invalide",
  "QueryExceptionInvalidDocument": "Document invalide",
  "QueryExceptionSearchDisabled": "Recherche désactivée",
  "FileType": "Type de fichier",
  "ShowAttachment": "Voir pièce jointe",
  "OnFeed": "sur le fil de {0}.",
  "Author": "Auteur",
  "NoTitle": "Pas de titre",
  "CurrentSelections": "Sélections courantes",
  "AllContent": "Tout le contenu",
  "CancelLastAction": "Annuler la dernière action",
  "SearchTips": "Conseils de recherche",
  "CheckSpelling": "Vérifiez l'orthographe de vos mots-clés.",
  "TryUsingFewerKeywords": "Essayez d'utiliser moins ou différents mots-clés.",
  "SelectFewerFilters": "Sélectionner moins de filtres pour élargir votre recherche.",
  "Document": "Document",
  "Time": "Temps",
  "StartDate": "Date de début",
  "StartTime": "Heure de début",
  "DurationTitle": "Durée",
  "UserQuery": "Requête de l'utilisateur",
  "ShowUserActions": "Afficher l'historique des actions",
  "NoData": "Aucune donnée disponible",
  "EventType": "Type d'évenement",
  "GoToFullSearch": "Aller à la page de recherche",
  "GoToEdition": "Personnaliser le panneau",
  "RemoveContext": "Enlever le contexte",
  "BoxAttachToCase": "Attacher à la requête",
  "AttachToCase": "Attacher à la requête",
  "Attach": "Attacher",
  "Attached": "Attaché",
  "Detach": "Détacher",
  "Details": "Détails",
  "AdditionalFilters": "Filtres additionnels",
  "SelectNonContextualSearch": "Enlevez le contexte de l'entrée courante pour élargir vos résultats de recherche",
  "CopyPasteToSupport": "Copier-coller ce message à l'équipe de support de Coveo pour plus d'informations.",
  "FollowQueryDescription": "Avertissez-moi lorsque les résultats de recherche de cette requête changent.",
  "SearchAlerts_Panel": "Gérer les alertes",
  "SearchAlerts_PanelDescription": "Afficher et gérer vos alertes de recherche.",
  "SearchAlerts_PanelNoSearchAlerts": "Vous n'avez aucun abonnement.",
  "SearchAlerts_Fail": "Le service d'alertes de recherche n'est actuellement pas disponible.",
  "SearchAlerts_Type": "Type",
  "SearchAlerts_Content": "Contenu",
  "SearchAlerts_Actions": "Action",
  "EmptyQuery": "&lt;vide&gt;",
  "SearchAlerts_Type_followQuery": "Requête",
  "SearchAlerts_Type_followDocument": "Item",
  "SearchAlerts_unFollowing": "Ne plus suivre",
  "SearchAlerts_follow": "Suivre",
  "SearchAlerts_followed": "Suivi",
  "SearchAlerts_followQuery": "Suivre la requête",
  "Subscription_StopFollowingQuery": "Ne plus suivre la requête",
  "SearchAlerts_Frequency": "Quand",
  "SubscriptionsManageSubscriptions": "Gérer vos alertes",
  "SubscriptionsMessageFollowQuery": "Vous recevrez des alertes lorsque la requête <b>{0}</ b> retournera des items nouveaux ou mis à jour.",
  "SubscriptionsMessageFollow": "Vous recevrez des alertes lorsque l'item <b>{0}</b> sera mis à jour.",
  "Expiration": "Expiration",
  "Monthly": "Mensuel",
  "Daily": "Quotidiennement",
  "Monday": "Lundi",
  "Tuesday": "Mardi",
  "Wednesday": "Mercredi",
  "Thursday": "Jeudi",
  "Friday": "Vendredi",
  "Saturday": "Samedi",
  "Sunday": "Dimanche",
  "NextDay": "{0} prochain",
  "LastDay": "{0} dernier",
  "StartTypingCaseForSuggestions": "Décrivez votre problème pour voir des solutions possibles",
  "ExportToExcel": "Exportez en format Excel",
  "ExportToExcelDescription": "Exportez les résultats de recherche en format Excel",
  "CaseCreationNoResults": "Aucune recommandation de solution n'a été trouvée",
  "SortBy": "Trier par",
  "BoxCreateArticle": "Créer un Article",
  "Facets": "Facettes",
  "AdvancedSearch": "Recherche Avancée",
  "Keywords": "Mot-clés",
  "AllTheseWords": "Tous ces mots",
  "ExactPhrase": "Cette phrase exacte",
  "AnyOfTheseWords": "N'importe lequel de ces mots",
  "NoneOfTheseWords": "Aucun de ces mots",
  "Anytime": "N'importe quand",
  "InTheLast": "Dans les derniers",
  "Days": "jours",
  "Months": "mois",
  "Between": "Entre",
  "Language": "Langage",
  "Size": "Taille",
  "AtLeast": "au moins",
  "AtMost": "au moins",
  "Contains": "contient",
  "DoesNotContain": "ne contient pas",
  "Matches": "égale",
  "Bytes": "octets",
  "list": "Liste",
  "card": "Carte",
  "table": "Tableau",
  "ResultLinks": "Liens de résultat",
  "EnableQuerySyntax": "Activation de la syntaxe de recherche",
  "On": "Activé",
  "Off": "Désactivé",
  "Automatic": "Automatique",
  "ResultsPerPage": "Résultats par page",
  "objecttype_people": "Personne",
  "objecttype_message": "Message",
  "objecttype_feed": "Flux RSS",
  "objecttype_thread": "Fil de conversation",
  "objecttype_file": "Fichier",
  "objecttype_board": "Tableau",
  "objecttype_category": "Catégorie",
  "objecttype_account": "Compte",
  "objecttype_annotation": "Note",
  "objecttype_campaign": "Campagne",
  "objecttype_case": "Cas",
  "objecttype_contentversion": "Fichier Salesforce",
  "objecttype_contact": "Contact",
  "objecttype_contract": "Contrat",
  "objecttype_event": "Événement",
  "objecttype_email": "Email",
  "objecttype_goal": "Objectif",
  "objecttype_incident": "Cas",
  "objecttype_invoice": "Facture",
  "objecttype_lead": "Lead",
  "objecttype_list": "Liste marketing",
  "objecttype_solution": "Solution",
  "objecttype_task": "Tâche",
  "objecttype_user": "Utilisateur",
  "objecttype_attachment": "Pièce jointe",
  "objecttype_casecomment": "Commentaire sur un cas",
  "objecttype_opportunity": "Opportunité",
  "objecttype_opportunityproduct": "Produit d'opportunité",
  "objecttype_feeditem": "Chatter",
  "objecttype_feedcomment": "Chatter",
  "objecttype_note": "Note",
  "objecttype_product": "Produit",
  "objecttype_partner": "Partenaire",
  "objecttype_queueitem": "Élément de file d'attente",
  "objecttype_quote": "Devis",
  "objecttype_salesliterature": "Documentation commerciale",
  "objecttype_salesorder": "Commande",
  "objecttype_service": "Service",
  "objecttype_socialprofile": "Profil social",
  "objecttype_kbdocumentation": "Documentation",
  "objecttype_kbtechnicalarticle": "Documentation",
  "objecttype_kbsolution": "Solution",
  "objecttype_kbknowledgearticle": "Article de base de connaissance",
  "objecttype_kbattachment": "Pièce jointe",
  "objecttype_kbarticle": "Article",
  "objecttype_kbarticlecomment": "Commentaire d'article",
  "objecttype_knowledgearticle": "Article de base de connaissance",
  "filetype_box user": "Utilisateur Box",
  "filetype_html": "Fichier HTML",
  "filetype_wiki": "Wiki",
  "filetype_webscraperwebpage": "Page Web",
  "filetype_image": "Image",
  "filetype_folder": "Dossier",
  "filetype_txt": "Texte",
  "filetype_zip": "Fichier Zip",
  "filetype_olefile": "Fichier OLE",
  "filetype_gmailmessage": "Message Gmail",
  "filetype_pdf": "Fichier PDF",
  "filetype_swf": "Fichier Flash",
  "filetype_xml": "Fichier XML",
  "filetype_vsd": "Visio",
  "filetype_svg": "SVG",
  "filetype_svm": "Open Office",
  "filetype_rssitem": "Flux RSS",
  "filetype_doc": "Document",
  "filetype_docx": "Document Microsoft Word",
  "filetype_xls": "Feuille de calcul",
  "filetype_ppt": "Présentation",
  "filetype_video": "Vidéo",
  "filetype_youtube": "Vidéos YouTube",
  "filetype_saleforceitem": "Salesforce",
  "filetype_dynamicscrmitem": "Dynamics CRM",
  "filetype_salesforceitem": "Salesforce",
  "filetype_odt": "Document Open Text",
  "filetype_cfpage": "Page Confluence",
  "filetype_cfcomment": "Commentaire Confluence",
  "filetype_cfspace": "Espace Confluence",
  "filetype_cfblogentry": "Blogue Confluence",
  "filetype_confluencespace": "Espace Confluence",
  "filetype_exchangemessage": "Message",
  "filetype_exchangeappointment": "Rendez-vous",
  "filetype_exchangenote": "Note",
  "filetype_exchangetask": "Tâche",
  "filetype_exchangeperson": "Utilisateur Exchange",
  "filetype_activedirperson": "Utilisateur Active Directory",
  "filetype_exchangeactivity": "Activité",
  "filetype_exchangecalendarmessage": "Message de calendrier",
  "filetype_exchangedocument": "Document Exchange",
  "filetype_exchangedsn": "DSN",
  "filetype_exchangefreebusy": "Disponibilité",
  "filetype_exchangegroup": "Groupe",
  "filetype_exchangerssfeed": "Flux RSS",
  "filetype_exchangejunkmessage": "Courrier indésirable",
  "filetype_exchangeofficecom": "Communications",
  "filetype_lithiummessage": "Message Lithium",
  "filetype_lithiumthread": "Fil de conversation Lithium",
  "filetype_lithiumboard": "Babillard électronique Lithium",
  "filetype_lithiumcategory": "Catégorie Lithium",
  "filetype_lithiumcommunity": "Communauté Lithium",
  "filetype_spportal": "Portail",
  "filetype_spsite": "Site",
  "filetype_spuserprofile": "Utilisateur SharePoint",
  "filetype_sparea": "Zone",
  "filetype_spannouncement": "Annonce",
  "filetype_spannouncementlist": "Annonces",
  "filetype_spcontact": "Contact",
  "filetype_spcontactlist": "Contacts",
  "filetype_spcustomlist": "Listes personnalisées",
  "filetype_spdiscussionboard": "Forum de discussion",
  "filetype_spdiscussionboardlist": "Forums de discussion",
  "filetype_spdocumentlibrarylist": "Bibliothèque de documents",
  "filetype_spevent": "Événement",
  "filetype_speventlist": "Événements",
  "filetype_spformlibrarylist": "Bibliothèque de formulaires",
  "filetype_spissue": "Problème",
  "filetype_spissuelist": "Problèmes",
  "filetype_splink": "Lien",
  "filetype_splinklist": "Liens",
  "filetype_sppicturelibrarylist": "Bibliothèque d'images",
  "filetype_spsurvey": "Enquête",
  "filetype_spsurveylist": "Enquêtes",
  "filetype_sptask": "Tâche",
  "filetype_sptasklist": "Tâches",
  "filetype_spagenda": "Ordre du jour",
  "filetype_spagendalist": "Agendas",
  "filetype_spattendee": "Participant",
  "filetype_spattendeelist": "Participants",
  "filetype_spcustomgridlist": "Grilles personnalisées",
  "filetype_spdecision": "Décision",
  "filetype_spdecisionlist": "Décisions",
  "filetype_spobjective": "Objectif",
  "filetype_spobjectivelist": "Objectifs",
  "filetype_sptextbox": "Zone de texte",
  "filetype_sptextboxlist": "Liste de zones de texte",
  "filetype_spthingstobring": "Élément à prévoir",
  "filetype_spthingstobringlist": "Éléments à prévoir",
  "filetype_sparealisting": "Listing de zone",
  "filetype_spmeetingserie": "Série de réunions",
  "filetype_spmeetingserielist": "Liste de séries de réunions",
  "filetype_spsitedirectory": "Élément d'un annuaire de sites",
  "filetype_spsitedirectorylist": "Annuaire de sites",
  "filetype_spdatasource": "Source de données",
  "filetype_spdatasourcelist": "Liste de sources de données",
  "filetype_splisttemplatecataloglist": "Galerie Modèles de listes",
  "filetype_spwebpartcataloglist": "Galerie Composants WebPart",
  "filetype_spwebtemplatecataloglist": "Galerie Modèles de sites",
  "filetype_spworkspacepagelist": "Pages d'espace de travail",
  "filetype_spunknownlist": "Liste personnalisée",
  "filetype_spadministratortask": "Tâche d'administration",
  "filetype_spadministratortasklist": "Tâches d'administration",
  "filetype_spareadocumentlibrarylist": "Bibliothèque de documents de zone",
  "filetype_spblogcategory": "Catégorie de blogue",
  "filetype_spblogcategorylist": "Catégories de blogue",
  "filetype_spblogcomment": "Commentaire de blogue",
  "filetype_spblogcommentlist": "Commentaires de blogue",
  "filetype_spblogpost": "Article de blogue",
  "filetype_spblogpostlist": "Articles de blogue",
  "filetype_spdataconnectionlibrarylist": "Bibliothèque de connexions de données",
  "filetype_spdistributiongroup": "Groupe de distribution",
  "filetype_spdistributiongrouplist": "Groupes de distribution",
  "filetype_spipfslist": "Serveurs de formulaires InfoPath",
  "filetype_spkeyperformanceindicator": "Indicateur de performance clé",
  "filetype_spkeyperformanceindicatorlist": "Indicateurs de performance clé",
  "filetype_splanguagesandtranslator": "Langues et traducteur",
  "filetype_splanguagesandtranslatorlist": "Langues et traducteurs",
  "filetype_spmasterpagescataloglist": "Galerie Pages maîtres",
  "filetype_spnocodeworkflowlibrarylist": "Bibliothèques de flux de travail sans code",
  "filetype_spprojecttask": "Tâche de projet",
  "filetype_spprojecttasklist": "Tâches de projet",
  "filetype_sppublishingpageslibrarylist": "Bibliothèque de pages",
  "filetype_spreportdocumentlibrarylist": "Bibliothèque de documents de rapport",
  "filetype_spreportlibrarylist": "Bibliothèque de rapports",
  "filetype_spslidelibrarylist": "Bibliothèque de diapositives",
  "filetype_sptab": "Onglets",
  "filetype_sptablist": "Liste d'onglets",
  "filetype_sptranslationmanagementlibrarylist": "Bibliothèque Gestion des traductions",
  "filetype_spuserinformation": "Information utilisateur",
  "filetype_spuserinformationlist": "Liste d'informations utilisateur",
  "filetype_spwikipagelibrarylist": "Bibliothèque de pages Wiki",
  "filetype_spworkflowhistory": "Historique de flux de travail",
  "filetype_spworkflowhistorylist": "Liste d'historiques de flux de travail",
  "filetype_spworkflowprocess": "Processus de flux de travail personnalisé",
  "filetype_spworkflowprocesslist": "Liste de processus de flux de travail personnalisés",
  "filetype_sppublishingimageslibrarylist": "Bibliothèque d'images de publication",
  "filetype_spcirculation": "Circulation",
  "filetype_spcirculationlist": "Circulations",
  "filetype_spdashboardslibrarylist": "Bibliothèque de tableaux de bord",
  "filetype_spdataconnectionforperformancepointlibrarylist": "Bibliothèque de connexions de données PerformancePoint",
  "filetype_sphealthreport": "Rapport d'intégrité",
  "filetype_sphealthreportlist": "Rapports d'intégrité",
  "filetype_sphealthrule": "Règle d'intégrité",
  "filetype_sphealthrulelist": "Règles d'intégrité",
  "filetype_spimedictionary": "Dictionnaire IME",
  "filetype_spimedictionarylist": "Dictionnaires IME",
  "filetype_spperformancepointcontent": "Contenu PerformancePoint",
  "filetype_spperformancepointcontentlist": "Contenus PerformancePoint",
  "filetype_spphonecallmemo": "Mémo d'appel téléphonique",
  "filetype_spphonecallmemolist": "Mémos d'appels téléphoniques",
  "filetype_sprecordlibrarylist": "Bibliothèque d'enregistrements",
  "filetype_spresource": "Ressource",
  "filetype_spresourcelist": "Ressources",
  "filetype_spprocessdiagramslibrarylist": "Bibliothèque de diagrammes de processus",
  "filetype_spsitethemeslibrarylist": "Bibliothèque de thèmes de site",
  "filetype_spsolutionslibrarylist": "Bibliothèque de solutions",
  "filetype_spwfpublibrarylist": "Bibliothèque de WFPUB",
  "filetype_spwhereabout": "Localisation",
  "filetype_spwhereaboutlist": "Localisations",
  "filetype_spdocumentlink": "Lien vers un document",
  "filetype_spdocumentset": "Ensemble de documents",
  "filetype_spmicrofeedpost": "Publication d'un microflux",
  "filetype_spmicrofeedlist": "Microflux",
  "filetype_splistfolder": "Dossier de liste",
  "filetype_youtubevideo": "Vidéos YouTube",
  "filetype_youtubeplaylistitem": "Élément de liste de lecture",
}
  var locales = String["locales"] || (String["locales"] = {});
  locales["fr"] = merge(locales["fr"], dict);
  String["toLocaleString"].call(this, { "fr": dict });
  String["locale"] = "fr";
  String["defaultLocale"] = "en";
  Globalize.culture("fr")})();
if(!window.Coveo){window.Coveo = {};}
Coveo.setLanguageAfterPageLoaded = function() {
var merge = function(obj1, obj2) {
  var obj3 = {};
  for(var attrname in obj1){obj3[attrname] = obj1[attrname]; }
  for(var attrname in obj2){obj3[attrname] = obj2[attrname]; }
  return obj3;
}

var dict = {
  "Unknown": "Inconnu",
  "And": "ET",
  "Authenticating": "Authentification à {0} en cours...",
  "Clear": "Effacer {0}",
  "CompleteQuery": "Requête complète",
  "Exclude": "Exclure {0}",
  "EnterTag": "Ajouter un Tag",
  "Next": "Suivant",
  "Last": "Précédent",
  "Link": "Lien",
  "Or": "OU",
  "Previous": "Précédent",
  "QueryDidntMatchAnyDocuments": "Votre requête n'a retourné aucun document.",
  "QueryException": "Votre requête a une erreur : {0}.",
  "Me": "Moi",
  "Remove": "Enlever",
  "Search": "Recherche",
  "SearchFor": "Recherche pour {0}",
  "ShareQuery": "Partager cette requête",
  "Preferences": "Préférences",
  "LinkOpeningSettings": "Réglage pour l'ouverture des liens",
  "Reauthenticate": "Réauthentifier {0}",
  "ResultsFilteringExpression": "Expression de filtrage des résultats",
  "FiltersInYourPreferences": "Filtres dans vos préférences",
  "Create": "Créer",
  "SearchIn": "Rechercher dans {0}",
  "Seconds": "en {0} seconde<pl>s</pl>",
  "ShowingResultsOf": "Résultat<pl>s</pl> {0}<pl>-{1}</pl> de {2}",
  "SwitchTo": "Basculer vers {0}",
  "Unexclude": "Réinclure {0}",
  "ClearAllFilters": "Enlever tous les filtres",
  "SkipLogin": "Passer la connexion",
  "LoginInProgress": "Connexion en cours, veuillez patienter...",
  "Login": "Connexion",
  "GetStarted": "Démarrer",
  "More": "Plus",
  "Less": "Moins",
  "Settings": "Réglages",
  "Score": "Score",
  "ScoreDescription": "Le score est calculé en fonction du nombre d'occurences et de sa position dans les résultats.",
  "Occurrences": "Occurrences",
  "OccurrencesDescription": "Trier selon l'occurrence, avec les valeurs les plus élevées apparaissant en premier.",
  "Label": "Étiquette",
  "Of": "de",
  "LabelDescription": "Trier alphabétiquement sur la valeur des champs.",
  "Value": "Valeur",
  "ValueDescription": "Trier sur les valeurs du premier champ calculé",
  "AlphaAscending": "Valeur croissante",
  "AlphaDescending": "Valeur Décroissante",
  "ChiSquare": "Chi Square",
  "Nosort": "Aucun tri",
  "NosortDescription": "Ne pas trier les valeurs. Les valeurs seront retournées dans un ordre aléatoire",
  "RelativeFrequency": "Fréquence relative",
  "RelativeFrequencyDescription": "Trier sur la fréquence relative des valeurs. Les valeurs moins fréquentes vont apparaîtrent plus haute.",
  "DateDistribution": "Date de distribution relative",
  "Custom": "Personnalisé",
  "CustomDescription": "Trier de manière personalisée",
  "ComputedField": "Champ calculé",
  "Ascending": "Croissant",
  "Descending": "Décroissant",
  "noResultFor": "Aucun résultat pour {0}",
  "autoCorrectedQueryTo": "La requête a été corrigée automatiquement à {0}",
  "didYouMean": "Vouliez-vous dire : {0}",
  "SuggestedResults": "Résultats suggérés",
  "SuggestedQueries": "Requêtes suggérées",
  "MostRelevantItems": "Items les plus pertinents :",
  "AllItems": "Tous les items :",
  "ShowLess": "Voir moins de résultats",
  "ShowMore": "Voir plus de résultats",
  "HideFacet": "Cacher la facette",
  "ShowFacet": "Afficher la facette",
  "AndOthers": "et {0}autre<pl>s</pl>",
  "Others": "{0} autre<pl>s</pl>",
  "MostRelevantPosts": "Messages les plus pertinents :",
  "CompleteThread": "Toute la discussion :",
  "ShowCompleteThread": "Voir l'ensemble de la discussion",
  "ShowOnlyTopMatchingPosts": "Voir seulement les messages les plus pertinents",
  "MostRelevantReplies": "Réponses les plus pertinentes :",
  "AllConversation": "Toute la conversation :",
  "ShowAllConversation": "Voir l'ensemble de la conversation",
  "ShowAllReplies": "Voir toutes les réponses",
  "ShowOnlyMostRelevantReplies": "Voir seulement les réponses les plus pertinentes",
  "Close": "Fermer",
  "Open": "Ouvrir",
  "OpenInOutlookWhenPossible": "Ouvrir dans Outlook (quand c'est possible)",
  "AlwaysOpenInNewWindow": "Toujours ouvrir les résultats dans une nouvelle fenêtre",
  "Quickview": "Coup D'Oeil",
  "NoQuickview": "Le Coup D'Oeil pour ce document n'est pas disponible",
  "ErrorReport": "Rapport d'erreur",
  "OopsError": "Une erreur s'est produite.",
  "ProblemPersists": "Si le problème persiste, contactez l'administrateur.",
  "GoBack": "Retour en arrière",
  "Reset": "Réinitialiser",
  "Retry": "Réessayer",
  "MoreInfo": "Plus d'information",
  "Username": "Nom d'utilisateur",
  "Password": "Mot de passe",
  "PostedBy": "Écrit par",
  "CannotConnect": "Impossible de se connecter au serveur.",
  "BadUserPass": "Mauvaise combinaison de nom d'utilisateur et mot de passe.",
  "PleaseEnterYourCredentials": "Veuillez entrer votre nom d'utilisateur et mot de passe pour {0}.",
  "PleaseEnterYourSearchPage": "Veuillez entrer votre URL de page de recherche",
  "Collapse": "Réduire",
  "Collapsable": "Refermable",
  "Expand": "Agrandir",
  "Today": "Aujourd'hui",
  "Yesterday": "Hier",
  "Tomorrow": "Demain",
  "Duration": "Durée : {0}",
  "IndexDuration": "Durée Index : {0}",
  "ProxyDuration": "Durée Proxy: {0}",
  "ClientDuration": "Durée Client: {0}",
  "Unavailable": "Non disponible",
  "Reply": "Répondre",
  "ReplyAll": "Répondre à tous",
  "Forward": "Transférer",
  "From": "De",
  "Caption": "Légende",
  "Expression": "Expression",
  "Tab": "Onglet",
  "Tabs": "Onglets",
  "EnterExpressionName": "Entrez le nom de l'expression",
  "EnterExpressionToFilterWith": "Entrez l'expression pour filtrer les résultats",
  "SelectTab": "Selectionnez l'onglet",
  "SelectAll": "Sélectionnez tout",
  "PageUrl": "URL de la page de recherche",
  "ErrorSavingToDevice": "Erreur lors de l'écriture sur votre appareil",
  "ErrorReadingFromDevice": "Erreur lors de la lecture de l'information sur votre appareil",
  "AppIntro": "Contactez-nous pour parler avec un spécialiste de produit qui pourra répondre à vos questions a propos de Coveo. Ou bien, essayer une demonstration !",
  "TryDemo": "Essayer le démo",
  "ContactUs": "Contactez-nous",
  "NewToCoveo": "Qu'est-ce que Coveo?",
  "LetUsHelpGetStarted": "Laisser nous vous aidez a démarrer",
  "LikesThis": "{0} aime<pl>nt</pl> ça.",
  "CannotConnectSearchPage": "Impossible de rejoindre votre page de recherche",
  "AreYouSureDeleteFilter": "Êtes vous sur de vouloir effacer le filtre {0}avec l'expression {1}",
  "OnlineHelp": "Aide en ligne",
  "Done": "Terminé",
  "SaveFacetState": "Sauvegarder l'état de la facette",
  "ClearFacetState": "Effacer l'état de la facette",
  "DisplayingTheOnlyMessage": "Affichage du seul message dans cette conversation",
  "NoNetworkConnection": "Aucune connexion réseau",
  "UnknownConnection": "Connexion inconnue",
  "EthernetConnection": "Connexion Ethernet",
  "WiFi": "Connexion WiFi",
  "CELL": "Connexion cellulaire",
  "CELL_2G": "Connexion cellulaire 2g",
  "CELL_3G": "Connexion cellulaire 3g",
  "CELL_4G": "Connexion cellulaire 4g",
  "Relevance": "Pertinence",
  "Date": "Date",
  "Amount": "Montant",
  "QueryExceptionNoException": "Aucune exception",
  "QueryExceptionInvalidSyntax": "Syntaxe invalide",
  "QueryExceptionInvalidCustomField": "Champ personnalisé invalide",
  "QueryExceptionInvalidDate": "Date invalide",
  "QueryExceptionInvalidExactPhrase": "Phrase exacte invalide",
  "QueryExceptionInvalidDateOp": "Opérateur de date invalide",
  "QueryExceptionInvalidNear": "Fonction de proximité (PRES) invalide",
  "QueryExceptionInvalidWeightedNear": "Pondérée de la fonction de proximité invalide",
  "QueryExceptionInvalidTerm": "Terme invalide",
  "QueryExceptionTooManyTerms": "Trop de termes",
  "QueryExceptionWildcardTooGeneral": "Métacaractère trop général",
  "QueryExceptionInvalidSortField": "Champ de tri invalide",
  "QueryExceptionInvalidSmallStringOp": "Opérateur de petite chaîne invalide",
  "QueryExceptionRequestedResultsMax": "Maximum des résultats demandés",
  "QueryExceptionAggregatedMirrorDead": "Le miroir agrégé est hors-ligne",
  "QueryExceptionAggregatedMirrorQueryTimeOut": "Délai de requête du miroir agrégé dépassé",
  "QueryExceptionAggregatedMirrorInvalidBuildNumber": "Numéro de version du miroir agrégé invalide",
  "QueryExceptionAggregatedMirrorCannotConnect": "Connexion impossible au miroir agrégé",
  "QueryExceptionNotEnoughLeadingCharsWildcard": "Pas assez de caractères en début de chaîne pour le métacaractère",
  "QueryExceptionSecurityInverterNotFound": "Inverseur de sécurité introuvable",
  "QueryExceptionSecurityInverterAccessDenied": "Accès refusé à l'inverseur de sécurité",
  "QueryExceptionAggregatedMirrorCannotImpersonate": "Le miroir agrégé ne peut pas usurper l'identité",
  "QueryExceptionUnexpected": "Inattendu",
  "QueryExceptionAccessDenied": "Accès refusé",
  "QueryExceptionSuperUserTokenInvalid": "Jeton du super-utilisateur invalide",
  "QueryExceptionSuperUserTokenExpired": "Le jeton du super-utilisateur est expiré",
  "QueryExceptionLicenseQueriesExpired": "La licence de requêtes est expirée",
  "QueryExceptionLicenseSuperUserTokenNotSupported": "Licence de jeton de super utilisateur non pris en charge",
  "QueryExceptionInvalidSession": "Session invalide",
  "QueryExceptionInvalidDocument": "Document invalide",
  "QueryExceptionSearchDisabled": "Recherche désactivée",
  "FileType": "Type de fichier",
  "ShowAttachment": "Voir pièce jointe",
  "OnFeed": "sur le fil de {0}.",
  "Author": "Auteur",
  "NoTitle": "Pas de titre",
  "CurrentSelections": "Sélections courantes",
  "AllContent": "Tout le contenu",
  "CancelLastAction": "Annuler la dernière action",
  "SearchTips": "Conseils de recherche",
  "CheckSpelling": "Vérifiez l'orthographe de vos mots-clés.",
  "TryUsingFewerKeywords": "Essayez d'utiliser moins ou différents mots-clés.",
  "SelectFewerFilters": "Sélectionner moins de filtres pour élargir votre recherche.",
  "Document": "Document",
  "Time": "Temps",
  "StartDate": "Date de début",
  "StartTime": "Heure de début",
  "DurationTitle": "Durée",
  "UserQuery": "Requête de l'utilisateur",
  "ShowUserActions": "Afficher l'historique des actions",
  "NoData": "Aucune donnée disponible",
  "EventType": "Type d'évenement",
  "GoToFullSearch": "Aller à la page de recherche",
  "GoToEdition": "Personnaliser le panneau",
  "RemoveContext": "Enlever le contexte",
  "BoxAttachToCase": "Attacher à la requête",
  "AttachToCase": "Attacher à la requête",
  "Attach": "Attacher",
  "Attached": "Attaché",
  "Detach": "Détacher",
  "Details": "Détails",
  "AdditionalFilters": "Filtres additionnels",
  "SelectNonContextualSearch": "Enlevez le contexte de l'entrée courante pour élargir vos résultats de recherche",
  "CopyPasteToSupport": "Copier-coller ce message à l'équipe de support de Coveo pour plus d'informations.",
  "FollowQueryDescription": "Avertissez-moi lorsque les résultats de recherche de cette requête changent.",
  "SearchAlerts_Panel": "Gérer les alertes",
  "SearchAlerts_PanelDescription": "Afficher et gérer vos alertes de recherche.",
  "SearchAlerts_PanelNoSearchAlerts": "Vous n'avez aucun abonnement.",
  "SearchAlerts_Fail": "Le service d'alertes de recherche n'est actuellement pas disponible.",
  "SearchAlerts_Type": "Type",
  "SearchAlerts_Content": "Contenu",
  "SearchAlerts_Actions": "Action",
  "EmptyQuery": "&lt;vide&gt;",
  "SearchAlerts_Type_followQuery": "Requête",
  "SearchAlerts_Type_followDocument": "Item",
  "SearchAlerts_unFollowing": "Ne plus suivre",
  "SearchAlerts_follow": "Suivre",
  "SearchAlerts_followed": "Suivi",
  "SearchAlerts_followQuery": "Suivre la requête",
  "Subscription_StopFollowingQuery": "Ne plus suivre la requête",
  "SearchAlerts_Frequency": "Quand",
  "SubscriptionsManageSubscriptions": "Gérer vos alertes",
  "SubscriptionsMessageFollowQuery": "Vous recevrez des alertes lorsque la requête <b>{0}</ b> retournera des items nouveaux ou mis à jour.",
  "SubscriptionsMessageFollow": "Vous recevrez des alertes lorsque l'item <b>{0}</b> sera mis à jour.",
  "Expiration": "Expiration",
  "Monthly": "Mensuel",
  "Daily": "Quotidiennement",
  "Monday": "Lundi",
  "Tuesday": "Mardi",
  "Wednesday": "Mercredi",
  "Thursday": "Jeudi",
  "Friday": "Vendredi",
  "Saturday": "Samedi",
  "Sunday": "Dimanche",
  "NextDay": "{0} prochain",
  "LastDay": "{0} dernier",
  "StartTypingCaseForSuggestions": "Décrivez votre problème pour voir des solutions possibles",
  "ExportToExcel": "Exportez en format Excel",
  "ExportToExcelDescription": "Exportez les résultats de recherche en format Excel",
  "CaseCreationNoResults": "Aucune recommandation de solution n'a été trouvée",
  "SortBy": "Trier par",
  "BoxCreateArticle": "Créer un Article",
  "Facets": "Facettes",
  "AdvancedSearch": "Recherche Avancée",
  "Keywords": "Mot-clés",
  "AllTheseWords": "Tous ces mots",
  "ExactPhrase": "Cette phrase exacte",
  "AnyOfTheseWords": "N'importe lequel de ces mots",
  "NoneOfTheseWords": "Aucun de ces mots",
  "Anytime": "N'importe quand",
  "InTheLast": "Dans les derniers",
  "Days": "jours",
  "Months": "mois",
  "Between": "Entre",
  "Language": "Langage",
  "Size": "Taille",
  "AtLeast": "au moins",
  "AtMost": "au moins",
  "Contains": "contient",
  "DoesNotContain": "ne contient pas",
  "Matches": "égale",
  "Bytes": "octets",
  "list": "Liste",
  "card": "Carte",
  "table": "Tableau",
  "ResultLinks": "Liens de résultat",
  "EnableQuerySyntax": "Activation de la syntaxe de recherche",
  "On": "Activé",
  "Off": "Désactivé",
  "Automatic": "Automatique",
  "ResultsPerPage": "Résultats par page",
  "objecttype_people": "Personne",
  "objecttype_message": "Message",
  "objecttype_feed": "Flux RSS",
  "objecttype_thread": "Fil de conversation",
  "objecttype_file": "Fichier",
  "objecttype_board": "Tableau",
  "objecttype_category": "Catégorie",
  "objecttype_account": "Compte",
  "objecttype_annotation": "Note",
  "objecttype_campaign": "Campagne",
  "objecttype_case": "Cas",
  "objecttype_contentversion": "Fichier Salesforce",
  "objecttype_contact": "Contact",
  "objecttype_contract": "Contrat",
  "objecttype_event": "Événement",
  "objecttype_email": "Email",
  "objecttype_goal": "Objectif",
  "objecttype_incident": "Cas",
  "objecttype_invoice": "Facture",
  "objecttype_lead": "Lead",
  "objecttype_list": "Liste marketing",
  "objecttype_solution": "Solution",
  "objecttype_task": "Tâche",
  "objecttype_user": "Utilisateur",
  "objecttype_attachment": "Pièce jointe",
  "objecttype_casecomment": "Commentaire sur un cas",
  "objecttype_opportunity": "Opportunité",
  "objecttype_opportunityproduct": "Produit d'opportunité",
  "objecttype_feeditem": "Chatter",
  "objecttype_feedcomment": "Chatter",
  "objecttype_note": "Note",
  "objecttype_product": "Produit",
  "objecttype_partner": "Partenaire",
  "objecttype_queueitem": "Élément de file d'attente",
  "objecttype_quote": "Devis",
  "objecttype_salesliterature": "Documentation commerciale",
  "objecttype_salesorder": "Commande",
  "objecttype_service": "Service",
  "objecttype_socialprofile": "Profil social",
  "objecttype_kbdocumentation": "Documentation",
  "objecttype_kbtechnicalarticle": "Documentation",
  "objecttype_kbsolution": "Solution",
  "objecttype_kbknowledgearticle": "Article de base de connaissance",
  "objecttype_kbattachment": "Pièce jointe",
  "objecttype_kbarticle": "Article",
  "objecttype_kbarticlecomment": "Commentaire d'article",
  "objecttype_knowledgearticle": "Article de base de connaissance",
  "filetype_box user": "Utilisateur Box",
  "filetype_html": "Fichier HTML",
  "filetype_wiki": "Wiki",
  "filetype_webscraperwebpage": "Page Web",
  "filetype_image": "Image",
  "filetype_folder": "Dossier",
  "filetype_txt": "Texte",
  "filetype_zip": "Fichier Zip",
  "filetype_olefile": "Fichier OLE",
  "filetype_gmailmessage": "Message Gmail",
  "filetype_pdf": "Fichier PDF",
  "filetype_swf": "Fichier Flash",
  "filetype_xml": "Fichier XML",
  "filetype_vsd": "Visio",
  "filetype_svg": "SVG",
  "filetype_svm": "Open Office",
  "filetype_rssitem": "Flux RSS",
  "filetype_doc": "Document",
  "filetype_docx": "Document Microsoft Word",
  "filetype_xls": "Feuille de calcul",
  "filetype_ppt": "Présentation",
  "filetype_video": "Vidéo",
  "filetype_youtube": "Vidéos YouTube",
  "filetype_saleforceitem": "Salesforce",
  "filetype_dynamicscrmitem": "Dynamics CRM",
  "filetype_salesforceitem": "Salesforce",
  "filetype_odt": "Document Open Text",
  "filetype_cfpage": "Page Confluence",
  "filetype_cfcomment": "Commentaire Confluence",
  "filetype_cfspace": "Espace Confluence",
  "filetype_cfblogentry": "Blogue Confluence",
  "filetype_confluencespace": "Espace Confluence",
  "filetype_exchangemessage": "Message",
  "filetype_exchangeappointment": "Rendez-vous",
  "filetype_exchangenote": "Note",
  "filetype_exchangetask": "Tâche",
  "filetype_exchangeperson": "Utilisateur Exchange",
  "filetype_activedirperson": "Utilisateur Active Directory",
  "filetype_exchangeactivity": "Activité",
  "filetype_exchangecalendarmessage": "Message de calendrier",
  "filetype_exchangedocument": "Document Exchange",
  "filetype_exchangedsn": "DSN",
  "filetype_exchangefreebusy": "Disponibilité",
  "filetype_exchangegroup": "Groupe",
  "filetype_exchangerssfeed": "Flux RSS",
  "filetype_exchangejunkmessage": "Courrier indésirable",
  "filetype_exchangeofficecom": "Communications",
  "filetype_lithiummessage": "Message Lithium",
  "filetype_lithiumthread": "Fil de conversation Lithium",
  "filetype_lithiumboard": "Babillard électronique Lithium",
  "filetype_lithiumcategory": "Catégorie Lithium",
  "filetype_lithiumcommunity": "Communauté Lithium",
  "filetype_spportal": "Portail",
  "filetype_spsite": "Site",
  "filetype_spuserprofile": "Utilisateur SharePoint",
  "filetype_sparea": "Zone",
  "filetype_spannouncement": "Annonce",
  "filetype_spannouncementlist": "Annonces",
  "filetype_spcontact": "Contact",
  "filetype_spcontactlist": "Contacts",
  "filetype_spcustomlist": "Listes personnalisées",
  "filetype_spdiscussionboard": "Forum de discussion",
  "filetype_spdiscussionboardlist": "Forums de discussion",
  "filetype_spdocumentlibrarylist": "Bibliothèque de documents",
  "filetype_spevent": "Événement",
  "filetype_speventlist": "Événements",
  "filetype_spformlibrarylist": "Bibliothèque de formulaires",
  "filetype_spissue": "Problème",
  "filetype_spissuelist": "Problèmes",
  "filetype_splink": "Lien",
  "filetype_splinklist": "Liens",
  "filetype_sppicturelibrarylist": "Bibliothèque d'images",
  "filetype_spsurvey": "Enquête",
  "filetype_spsurveylist": "Enquêtes",
  "filetype_sptask": "Tâche",
  "filetype_sptasklist": "Tâches",
  "filetype_spagenda": "Ordre du jour",
  "filetype_spagendalist": "Agendas",
  "filetype_spattendee": "Participant",
  "filetype_spattendeelist": "Participants",
  "filetype_spcustomgridlist": "Grilles personnalisées",
  "filetype_spdecision": "Décision",
  "filetype_spdecisionlist": "Décisions",
  "filetype_spobjective": "Objectif",
  "filetype_spobjectivelist": "Objectifs",
  "filetype_sptextbox": "Zone de texte",
  "filetype_sptextboxlist": "Liste de zones de texte",
  "filetype_spthingstobring": "Élément à prévoir",
  "filetype_spthingstobringlist": "Éléments à prévoir",
  "filetype_sparealisting": "Listing de zone",
  "filetype_spmeetingserie": "Série de réunions",
  "filetype_spmeetingserielist": "Liste de séries de réunions",
  "filetype_spsitedirectory": "Élément d'un annuaire de sites",
  "filetype_spsitedirectorylist": "Annuaire de sites",
  "filetype_spdatasource": "Source de données",
  "filetype_spdatasourcelist": "Liste de sources de données",
  "filetype_splisttemplatecataloglist": "Galerie Modèles de listes",
  "filetype_spwebpartcataloglist": "Galerie Composants WebPart",
  "filetype_spwebtemplatecataloglist": "Galerie Modèles de sites",
  "filetype_spworkspacepagelist": "Pages d'espace de travail",
  "filetype_spunknownlist": "Liste personnalisée",
  "filetype_spadministratortask": "Tâche d'administration",
  "filetype_spadministratortasklist": "Tâches d'administration",
  "filetype_spareadocumentlibrarylist": "Bibliothèque de documents de zone",
  "filetype_spblogcategory": "Catégorie de blogue",
  "filetype_spblogcategorylist": "Catégories de blogue",
  "filetype_spblogcomment": "Commentaire de blogue",
  "filetype_spblogcommentlist": "Commentaires de blogue",
  "filetype_spblogpost": "Article de blogue",
  "filetype_spblogpostlist": "Articles de blogue",
  "filetype_spdataconnectionlibrarylist": "Bibliothèque de connexions de données",
  "filetype_spdistributiongroup": "Groupe de distribution",
  "filetype_spdistributiongrouplist": "Groupes de distribution",
  "filetype_spipfslist": "Serveurs de formulaires InfoPath",
  "filetype_spkeyperformanceindicator": "Indicateur de performance clé",
  "filetype_spkeyperformanceindicatorlist": "Indicateurs de performance clé",
  "filetype_splanguagesandtranslator": "Langues et traducteur",
  "filetype_splanguagesandtranslatorlist": "Langues et traducteurs",
  "filetype_spmasterpagescataloglist": "Galerie Pages maîtres",
  "filetype_spnocodeworkflowlibrarylist": "Bibliothèques de flux de travail sans code",
  "filetype_spprojecttask": "Tâche de projet",
  "filetype_spprojecttasklist": "Tâches de projet",
  "filetype_sppublishingpageslibrarylist": "Bibliothèque de pages",
  "filetype_spreportdocumentlibrarylist": "Bibliothèque de documents de rapport",
  "filetype_spreportlibrarylist": "Bibliothèque de rapports",
  "filetype_spslidelibrarylist": "Bibliothèque de diapositives",
  "filetype_sptab": "Onglets",
  "filetype_sptablist": "Liste d'onglets",
  "filetype_sptranslationmanagementlibrarylist": "Bibliothèque Gestion des traductions",
  "filetype_spuserinformation": "Information utilisateur",
  "filetype_spuserinformationlist": "Liste d'informations utilisateur",
  "filetype_spwikipagelibrarylist": "Bibliothèque de pages Wiki",
  "filetype_spworkflowhistory": "Historique de flux de travail",
  "filetype_spworkflowhistorylist": "Liste d'historiques de flux de travail",
  "filetype_spworkflowprocess": "Processus de flux de travail personnalisé",
  "filetype_spworkflowprocesslist": "Liste de processus de flux de travail personnalisés",
  "filetype_sppublishingimageslibrarylist": "Bibliothèque d'images de publication",
  "filetype_spcirculation": "Circulation",
  "filetype_spcirculationlist": "Circulations",
  "filetype_spdashboardslibrarylist": "Bibliothèque de tableaux de bord",
  "filetype_spdataconnectionforperformancepointlibrarylist": "Bibliothèque de connexions de données PerformancePoint",
  "filetype_sphealthreport": "Rapport d'intégrité",
  "filetype_sphealthreportlist": "Rapports d'intégrité",
  "filetype_sphealthrule": "Règle d'intégrité",
  "filetype_sphealthrulelist": "Règles d'intégrité",
  "filetype_spimedictionary": "Dictionnaire IME",
  "filetype_spimedictionarylist": "Dictionnaires IME",
  "filetype_spperformancepointcontent": "Contenu PerformancePoint",
  "filetype_spperformancepointcontentlist": "Contenus PerformancePoint",
  "filetype_spphonecallmemo": "Mémo d'appel téléphonique",
  "filetype_spphonecallmemolist": "Mémos d'appels téléphoniques",
  "filetype_sprecordlibrarylist": "Bibliothèque d'enregistrements",
  "filetype_spresource": "Ressource",
  "filetype_spresourcelist": "Ressources",
  "filetype_spprocessdiagramslibrarylist": "Bibliothèque de diagrammes de processus",
  "filetype_spsitethemeslibrarylist": "Bibliothèque de thèmes de site",
  "filetype_spsolutionslibrarylist": "Bibliothèque de solutions",
  "filetype_spwfpublibrarylist": "Bibliothèque de WFPUB",
  "filetype_spwhereabout": "Localisation",
  "filetype_spwhereaboutlist": "Localisations",
  "filetype_spdocumentlink": "Lien vers un document",
  "filetype_spdocumentset": "Ensemble de documents",
  "filetype_spmicrofeedpost": "Publication d'un microflux",
  "filetype_spmicrofeedlist": "Microflux",
  "filetype_splistfolder": "Dossier de liste",
  "filetype_youtubevideo": "Vidéos YouTube",
  "filetype_youtubeplaylistitem": "Élément de liste de lecture",
}

  var locales = String["locales"] || (String["locales"] = {});
  locales["fr"] = merge(locales["fr"], dict);
  String["toLocaleString"].call(this, { "fr": dict });
  String["locale"] = "fr";
  String["defaultLocale"] = "en";
  Globalize.culture("fr")
}