﻿<%@ Control Language="c#" AutoEventWireup="true" Inherits="Coveo.UI.CoveoDistanceFacetRange" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Import Namespace="Coveo.UI" %>
<%@ Register TagPrefix="coveoui" Namespace="Coveo.UI.Controls" Assembly="Coveo.UIBase" %>

<%-- When customizing this component, ensure to use "Coveo.$" instead of the regular jQuery "$" to
     avoid any conflicts with Sitecore's Page Editor/Experience Editor. --%>

<coveoui:ErrorSummary runat="server"/>
<coveoui:WhenConfigured runat="server">
    <% if (Model.IconProperties != null) { %>
        <style>
            <%= Model.GetIconCss() %> 
        </style>
    <% } %>
    <script type="text/javascript">
        Coveo.$(function() {
            var facetOptions = <%= Model.GetJavaScriptInitializationOptions() %>;
            CoveoForSitecore.componentsOptions = Coveo.$.extend({}, CoveoForSitecore.componentsOptions, facetOptions);
        });
    </script>
    <div id="<%= Model.Id %>"
         class="CoveoFacetRange CoveoDistanceComponents coveo-distance-disabled"
         data-title='<%= Model.Title %>'
         data-field='<%= Model.Field %>'
         data-id='<%= Model.Id %>'
         data-enable-collapse='<%= Model.EnableCollapse %>'
         data-computed-field='<%= Model.ComputedField %>'
         data-computed-field-operation='<%= Model.ComputedFieldOperation %>'
         data-computed-field-format='<%= Model.ComputedFieldFormat %>'
         data-computed-field-caption='<%= Model.ComputedFieldCaption %>'
         data-include-in-breadcrumb='<%= Model.IncludeInBreadcrumb %>'
         data-number-of-values-in-breadcrumb='<%= Model.NumberOfValuesInBreadcrumb %>'>
    </div>
    <span class="coveo-distance-disabled-tooltip">Disabled. Please configure the Distance resources component.</span>
</coveoui:WhenConfigured>