﻿<%@ Control Language="c#" AutoEventWireup="true" Inherits="Coveo.UI.CoveoSearch" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Import Namespace="Coveo.UI" %>
<%@ Register TagPrefix="coveoui" Namespace="Coveo.UI.Controls" Assembly="Coveo.UIBase" %>

<!-- When customizing this component, ensure to use "Coveo.$" instead of the regular jQuery "$" to
avoid any conflicts with Sitecore's Page Editor/Experience Editor. -->

<coveoui:ErrorSummary runat="server"/>
<coveoui:WhenConfigured runat="server">
    <script type="text/javascript" src="/Coveo/js/cultures/<%= Model.CultureName %>.js"></script>
    <script type="text/javascript">
        Coveo.$(function() {
            CoveoForSitecore.componentsOptions = <%= Model.GetJavaScriptInitializationOptions() %>;
        });
    </script>

    <div id="search"
         class="CoveoSearchInterface coveo-togglable-body coveo-hide-until-loaded"
         data-enable-history="<%= Model.EnableHistory %>"
         data-results-per-page="<%= Model.ResultsPerPage %>"
         data-excerpt-length="<%= Model.ExcerptLength %>"
         data-hide-until-first-query="<%= Model.HideUntilFirstQuery %>"
         data-auto-trigger-query="<%= Model.AutoTriggerQuery %>"
         data-enable-automatic-responsive-mode="false"
         <% if (Model.IsMaximumAgeSet) { %>
         data-maximum-age="<%= Model.MaximumAge %>"
         <% } %>
         <% if (Model.UseCustomQueryPipeline) { %>
         data-pipeline="<%: Model.QueryPipelineName %>"
         <% } %>>

        <% if (Model.DisplayTabs) { %>
            <div class="coveo-tab-section coveo-placeholder-fix">
                <div class="coveo-logo-section CoveoToggleButton" data-target="coveo-togglable-body" data-toggle-class="coveo-slide-right" data-toggle-glass="true">
                    <div class="coveo-logo"></div>
                </div>
                <div class="coveo-tab-section-spacer">Tabs</div>
                <sc:placeholder key="coveo-tabs" runat="server"></sc:placeholder>
            </div>
        <% } %>

        <% if (Model.DisplayFacets) { %>
            <div class="coveo-facet-section coveo-placeholder-fix">
                <div class="CoveoToggleButton" data-target="coveo-togglable-body" data-toggle-class="coveo-slide-left" data-toggle-glass="true">
                    <div class="coveo-icon"></div>
                    <div class="coveo-facets-close">Done</div>
                </div>
                <div class="coveo-facet-container">
                    <sc:placeholder key="coveo-facets" runat="server"></sc:placeholder>
                </div>
            </div>
        <% } %>

        <div class="coveo-flex-header">
            <% if (Model.DisplayTabs) { %>
                <div class="coveo-searchSectionTabButton CoveoToggleButton"
                     data-target="coveo-togglable-body"
                     data-toggle-class="coveo-slide-right"
                     data-toggle-glass="true">
                    <div class="coveo-search-section-tab-icon"></div>
                </div>
            <% } %>
            <% if (Model.DisplayFacets) { %>
                <div class="coveo-searchSectionFacetsButton CoveoToggleButton"
                     data-target="coveo-togglable-body"
                     data-toggle-class="coveo-slide-left"
                     data-toggle-glass="true">
                    <div class="coveo-search-section-facets-icon"></div>
                </div>
            <% } %>
            <% if (Model.DisplaySearchbox) { %>
                <div class="CoveoSearchbox"
                <% if (Model.IsSearchAsYouTypeEnabled) { %>
                    data-enable-omnibox="true" 
                    data-search-as-you-type-delay="<%= Model.SearchboxSuggestionsDelay %>"
                <% } %>></div>
            <% } %>
            <div class="coveo-result-header-section">
                <% if (Model.DisplayTabs) { %>
                    <div class="coveo-current-tab-section">
                        <div class="CoveoCurrentTab"></div>
                    </div>
                <% } %>
                <% if (Model.DisplaySorting) { %>
                    <div class="coveo-sort-section coveo-placeholder-fix">
                        <sc:placeholder key="coveo-sorts" runat="server"></sc:placeholder>
                    </div>
                <% } %>
                <% if (Model.DisplayBreadcrumb) { %>
                    <div class="CoveoBreadcrumb"></div>
                <% } %>
            </div>
        </div>

		<div class="CoveoAnalytics"
			 data-anonymous="<%= Model.IsUserAnonymous %>"
			 data-endpoint="<%= Model.GetAnalyticsEndpoint() %>"
			 data-search-hub="<%= Model.GetAnalyticsCurrentPageName() %>"
			 data-send-to-cloud="<%= Model.CoveoAnalyticsEnabled %>">
		</div>

        <div class="coveo-flex-body coveo-results-section <%= Model.HideFacetSectionCssClass %>">

            <div class="CoveoHiddenQuery"></div>
            <% if (Model.DisplayDidYouMean) { %>
                <div class="CoveoDidYouMean"></div>
            <% } %>

            <% if (Model.DisplayErrorReport) { %>
                <div class="CoveoErrorReport"></div>
            <% } %>

            <% if (Model.DisplayTopPager) { %>
                <div class="CoveoPager" data-number-of-pages="<%= Model.PagerNumberOfPages %>"
                                        data-enable-navigation-button="<%= Model.EnablePagerNavigationButton %>"></div>
            <% } %>

            <% if (Model.DisplayResultList) { %>
                <div class="CoveoResultList" data-wait-animation="fade"
                                             data-enable-infinite-scroll="<%= Model.EnableInfiniteScroll %>"
                                             data-infinite-scroll-page-size="<%= Model.InfiniteScrollPageSize %>">
                    <script class="result-template" type="text/underscore">
                        <div class='coveo-icon objecttype {{-raw.objecttype}}'>{{-raw.objecttype}}</div>

                        <div class='coveo-date'>{{-dateTime(raw.sysdate)}}</div>

                        <div class='coveo-title'>

                            {{ if (raw.<%= ToCoveoFieldName("HasLayout", false) %> === "1" || raw.syssource !== "<%= Model.IndexSourceName %>") { }}
                                <a class='CoveoResultLink'>{{=title?highlight(title, titleHighlights):clickUri}}</a>
                            {{ } else { }}
                                <span class='CoveoResultTitle'>{{=title?highlight(title, titleHighlights):''}}</span>
                            {{ } }}

                            {{ if (hasHtmlVersion) { }}
                                <div class='CoveoQuickview' data-title="<span class='coveo-icon objecttype {{-raw.objecttype}}'></span>{{= title }}"
                                                            data-fixed='true'
                                                            data-width='70%'
                                                            data-heigth='70%'
                                                            data-template-id='CoveoQuickviewTemplate'></div>
                            {{ } }}
                        </div>

                        <div class='CoveoExcerpt'></div>

                        <table class='CoveoFieldTable'>
                            <tr data-field='<%= ToCoveoFieldName("_templatename") %>' data-caption='<%= Model.Labels[LocalizedStringKeys.TEMPLATE] %>' />
                            {{ if (raw.<%= ToCoveoFieldName("created", false) %> === raw.<%= ToCoveoFieldName("updated", false) %>) { }}
                                <tr data-field='<%= ToCoveoFieldName("parsedcreatedby") %>' data-caption='<%= Model.Labels[LocalizedStringKeys.CREATED_BY] %>' />
                            {{ } else { }}
                                <tr data-field='<%= ToCoveoFieldName("parsedcreatedby") %>' data-caption='<%= Model.Labels[LocalizedStringKeys.CREATED_BY] %>' />
                                <tr data-field='<%= ToCoveoFieldName("created") %>' data-caption='<%= Model.Labels[LocalizedStringKeys.CREATED] %>' data-helper='dateTime' />
                                <tr data-field='<%= ToCoveoFieldName("parsedupdatedby") %>' data-caption='<%= Model.Labels[LocalizedStringKeys.UPDATED_BY] %>' />
                            {{ } }}
                            <tr data-field='<%= ToCoveoFieldName("parsedlanguage") %>' data-caption='<%= Model.Labels[LocalizedStringKeys.LANGUAGE] %>' />
                            <tr>
                                <th class='CoveoCaption'><%= Model.Labels[LocalizedStringKeys.UNIFORM_RESOURCE_IDENTIFIER] %></th>
                                <td class='CoveoClickableUri'>
                                    <a class='CoveoResultLink' href="{{= clickUri}}">{{= clickUri}}</a>
                                </td>
                            </tr>
                        </table>
                    </script>
                </div>

                <% if (Model.DisplayBottomPager) { %>
                    <div class="CoveoPager" data-number-of-pages="<%= Model.PagerNumberOfPages %>"
                                            data-enable-navigation-button="<%= Model.EnablePagerNavigationButton %>"></div>
                <% } %>
            <% } %>
            <% if (Model.DisplayQuerySummary) { %>
                <div class="CoveoQuerySummary"></div>
            <% } %>
        </div>
    </div>
    <script class='result-template' id='CoveoQuickviewTemplate' type='text/underscore'>
        <div class="coveo-quick-view-full-height">
            <div class='coveo-quickview-header'>
                <table class='CoveoFieldTable'>
                    <tr data-field='@sysdate' data-caption='Date' data-helper='dateTime' />
                    <tr data-field='@sysauthor' data-caption='Author' />
                    <tr data-field='@clickuri' data-html-value='true' data-caption='URL' data-helper='anchor' data-helper-options='{text: "{{= clickUri }}", target: "_blank"}'>
                </table>
            </div>
            <div class='CoveoQuickviewDocument'></div>
        </div>
    </script>
    <script type="text/javascript">
        Coveo.$(function() {
            Coveo.$('#search').coveoForSitecore('init', CoveoForSitecore.componentsOptions);
        });
    </script>
</coveoui:WhenConfigured>

<% if (Model.HasErrors) { %>
    <div class="CoveoServerError">
        <h3><%= Model.Labels[LocalizedStringKeys.FRIENDLY_SEARCH_UNAVAILABLE_TITLE] %></h3>
        <h4><%= Model.Labels[LocalizedStringKeys.FRIENDLY_SEARCH_UNAVAILABLE_DETAIL] %></h4>
    </div>

    <% if (SitecoreContext.IsEditingInPageEditor()) { %>
        <script type="text/javascript">
            Coveo.$(function() {
                Coveo.PageEditorDeferRefresh.triggerUpdate();
            });
        </script>
    <% } %>
<% } %>