﻿<%@ Control Language="c#" AutoEventWireup="true" Inherits="Coveo.UI.CoveoTab" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="coveoui" Namespace="Coveo.UI.Controls" Assembly="Coveo.UIBase" %>

<%-- When customizing this component, ensure to use "Coveo.$" instead of the regular jQuery "$" to
     avoid any conflicts with Sitecore's Page Editor/Experience Editor.  --%>

<coveoui:ErrorSummary runat="server"/>
<coveoui:WhenConfigured runat="server">
    <% if (Model.IconProperties != null) { %>
        <style>
            <%= Model.GetIconCss() %> 
        </style>
    <% } %>
    <a id="<%= Model.TabId %>"
       class="CoveoTab"
       data-caption="<%= Model.TabCaption %>"
       data-constant="false"
       data-icon="no-icon"></a>
    <script type="text/javascript">
        Coveo.$(function() {
            var tabId = "<%= Model.TabId %>";
            CoveoForSitecore.componentsOptions[tabId] = <%= Model.InitializationOptions %>;

            var excludedItemIds = [<%= String.Join(",", Model.ExcludedItemIds.Select(itemId => '"' + itemId + '"')) %>];
            CoveoForSitecore.tabsBinding.excludeItemsIdsInTab(excludedItemIds, tabId);
        });
    </script>
</coveoui:WhenConfigured>